Index: production/onslow_2006/get_building_inundation.py
===================================================================
--- production/onslow_2006/get_building_inundation.py	(revision 3081)
+++ production/onslow_2006/get_building_inundation.py	(revision 3082)
@@ -29,6 +29,7 @@
 
 # Inputs
-timestampdir = '20060426_004129' # HAT
+#timestampdir = '20060426_004129' # HAT
 #timestampdir = '20060426_004237' # LAT
+timestampdir = '20060515_001733' # MSL
 file_loc = project.outputdir + timestampdir + sep 
 swwfile = file_loc + project.basename + '.sww'
Index: production/onslow_2006/make_report.py
===================================================================
--- production/onslow_2006/make_report.py	(revision 3081)
+++ production/onslow_2006/make_report.py	(revision 3082)
@@ -21,11 +21,13 @@
 
 * Introduction
+* Tsunami scenario
+* Inundation model
 * Data sources
-* Tsunami scenario
-* Inundation modelling results
-* Damage modelling
+* Modelling results
+* Impact modelling
 * Summary
 * References
 * Appendix: Metadata
+* Appendix: Time series outputs
 
 Other files included in document which require manual intervention:
@@ -34,13 +36,14 @@
 * an introduction must be written in introduction.tex; a basic outline and
   some of the core inputs are already in place
-  * the tsunami-genic event should be discussed in tsunami_scenario.tex
+* the tsunami-genic event should be discussed in tsunami_scenario.tex
+* a discussion of the ANUGA model is required in anuga.tex
 * a computational_setup.tex file needs to be written for the particular scenario
 * the interpretation of the results needs to be written to interpretation.tex
-* maximum inundation maps need to be included in HAT_map and LAT_map etc.
-* damage modelling maps need to be included in HAT_damage and LAT_damage etc.
+* maximum inundation map names need to be included in HAT_map and LAT_map etc.
+* damage modelling map names need to be included in HAT_damage and LAT_damage etc.
 * a summary must be written into summary.tex
 * metadata for the scenario data to be included in metadata.tex
 
-May 2006                    
+May, June 2006                    
 """
 
@@ -65,35 +68,43 @@
 report_title = 'Tsunami impact modelling for the North West shelf: %s' %scenario_name.title()
 
-production_dirs = {'20060426_004129': 'Highest Astronomical Tide',
-                   '20060426_004237': 'Lowest Astronomical Tide'}
-
-max_maps = {'Highest Astronomical Tide': 'HAT_map',
-            'Lowest Astronomical Tide': 'LAT_map'}
-
-damage_maps = {'Highest Astronomical Tide': 'HAT_damage',
-               'Lowest Astronomical Tide': 'LAT_damage'}
-  
+production_dirs = {'20060426_004129': '1.5 AHD',
+                   '20060426_004237': '-1.5 AHD',
+                   '20060515_001733': '0 AHD'}
+
+max_maps = {'1.5 AHD': 'HAT_map',
+            '-1.5 AHD': 'LAT_map',
+            '0 AHD': 'MSL_map'}
+
+damage_maps = {'1.5 AHD': 'HAT_damage',
+               '-1.5 AHD': 'LAT_damage',
+               '0 AHD': 'MSL_damage'}
+
+gauge_map = 'onslow_gauge_map.jpg'
+
 # Create sections and graphs for each designated production directory
 latex_output = []
+swwfiles = {}
 for label_id in production_dirs.keys():
     
     file_loc = project.outputdir + label_id + sep
     swwfile = file_loc + project.basename + '.sww'
-
-    texname = sww2timeseries(swwfile,
-                             project.gauge_filename,
-                             label_id,
-                             report = True,
-                             plot_quantity = ['stage', 'speed'],
-                             time_min = None,
-                             time_max = None,
-                             title_on = False,
-                             verbose = True)
-
-    latex_output.append(texname)
-
-
+    swwfiles[swwfile] = label_id
+
+texname = sww2timeseries(swwfiles,
+                         project.gauge_filename,
+                         #label_id,
+                         production_dirs,
+                         report = True,
+                         plot_quantity = ['stage', 'speed'],
+                         time_min = None,
+                         time_max = None,
+                         title_on = False,
+                         verbose = True)
+
+latex_output.append(texname)
 
 # Start report generation
+# Future: generate_report(reportdir, scenario, report_title, 
+# project.gauge_filename, max_maps, damage_maps, production_dirs, latex_output)
 report_name = reportdir + scenario + '_report.tex'
 fid = open(report_name, 'w')
@@ -155,39 +166,41 @@
     \label{sec:intro}
   \input{introduction}
-  
+   
+  \section{Tsunami scenarios}
+    \label{sec:tsunamiscenarios}
+    \input{tsunami_scenario}
+
+   \section{Inundation Model}
+    \label{sec:anuga}
+    \input{anuga}
+    \input{computational_setup}
+    
   \section{Data sources}
     \label{sec:data}
     \input{data}
     
-  \section{Tsunami scenarios}
-    \label{sec:tsunami_scenarios}
-    \input{tsunami_scenario}
-    
-  \section{Inundation modelling results}
+  \section{Modelling results}
      \label{sec:results}
-     \input{computational_setup}
-     
-"""
-fid.write(s)
-
-# Generate latex output for gauges
-s = '\\begin{table} \label{table:gaugelocations} \n'
-fid.write(s)
-s = '\caption{Defined gauge locations for %s study area.}' %scenario_name.title()
+         
+"""
+fid.write(s)
+
+# Generate latex output for location points
+s = '\\begin{table} \label{table:locations} \n'
+fid.write(s)
+s = '\caption{Defined point locations for %s study area.}' %report_title
 fid.write(s)
 s = """
 \\begin{center}
 \\begin{tabular}{|l|l|l|l|}\hline
-\\bf{Gauge Name} & \\bf{Easting} & \\bf{Northing} & \\bf{Elevation}\\\\ \hline
-"""
-fid.write(s)
-
-gauges, locations = get_gauges_from_file(project.gauge_filename)
-
-for name, gauges in zip(locations, gauges):
+\\bf{Point Name} & \\bf{Easting} & \\bf{Northing} & \\bf{Elevation}\\\\ \hline
+"""
+fid.write(s)
+
+gauges, locations, elevation = get_gauges_from_file(project.gauge_filename)
+
+for name, gauges, elev in zip(locations, gauges, elevation):
     east = gauges[0]
     north = gauges[1]
-    elev = 0.0
-    #elev = gauges[2]
     s = '%s & %.2f & %.2f & %.2f \\\\ \hline \n' %(name.replace('_',' '), east, north, elev)
     fid.write(s)
@@ -196,24 +209,32 @@
 fid.write(s)
 
+s = '\\begin{figure}[hbt] \n \centerline{ \includegraphics[width=150mm, height=100mm]{../report_figures/%s}}' %gauge_map
+fid.write(s)
+
+s  = """
+\caption{Point locations used for Onslow study.}  
+\label{fig:points}
+\end{figure}
+"""
+fid.write(s)
+    
 s = '\input{interpretation} \n'
 fid.write(s)
 
-# Assign titles to each production section
+# Assign titles to each production section 
 # Must specify one name per section
 for i, name in enumerate(production_dirs.keys()):
-
-    s = '\subsection{%s} \n \n' %production_dirs[name]      
-    fid.write(s)
+#
+#    s = '\subsection{%s} \n \n' %production_dirs[name]      
+#    fid.write(s)
 
     s = '\input{%s} \n \clearpage \n \n' %max_maps[production_dirs[name]]
     fid.write(s)
 
-    s = '\input{%s} \n \clearpage \n \n' %latex_output[i]
-    fid.write(s)
-
 # Closing
 
 s = """
    \section{Damage modelling}
+    \label{sec:damage}
      \input{damage}
 """
@@ -221,11 +242,7 @@
 
 for i, name in enumerate(production_dirs.keys()):
-
-    s = '\subsection{%s} \n \n' %production_dirs[name]      
-    fid.write(s)
 
     s = '\input{%s} \n \clearpage \n \n' %damage_maps[production_dirs[name]]
     fid.write(s)
-
 
 s = """
@@ -240,5 +257,12 @@
      \input{metadata}
 
-\end{document}
-"""
-fid.write(s)
+   \section{Time series}
+     \label{sec:timeseries}
+"""
+fid.write(s)
+
+s = '\input{%s} \n \clearpage \n \n' %latex_output[0]
+fid.write(s)
+     
+s = '\end{document}'
+fid.write(s)
Index: production/onslow_2006/report/latexoutput20060426004129.tex
===================================================================
--- production/onslow_2006/report/latexoutput20060426004129.tex	(revision 3081)
+++ 	(revision )
@@ -1,140 +1,0 @@
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonPointLoadingBerthstage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonPointLoadingBerthvelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Point Loading Berth gauge location} 
- \label{fig:20060426004129gaugeBeadonPointLoadingBerth} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeHospitalstage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeHospitalvelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Hospital gauge location} 
- \label{fig:20060426004129gaugeHospital} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBindiBindiCommunitystage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBindiBindiCommunityvelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Bindi Bindi Community gauge location} 
- \label{fig:20060426004129gaugeBindiBindiCommunity} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePowerStationstage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePowerStationvelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Power Station gauge location} 
- \label{fig:20060426004129gaugePowerStation} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeAirportRunwaystage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeAirportRunwayvelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Airport Runway gauge location} 
- \label{fig:20060426004129gaugeAirportRunway} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonCreekDocksstage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonCreekDocksvelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Creek Docks gauge location} 
- \label{fig:20060426004129gaugeBeadonCreekDocks} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeWestofGroynestage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeWestofGroynevelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at West of Groyne gauge location} 
- \label{fig:20060426004129gaugeWestofGroyne} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonCreekmouthstage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonCreekmouthvelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Creek mouth gauge location} 
- \label{fig:20060426004129gaugeBeadonCreekmouth} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonCreeksouthofdockstage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonCreeksouthofdockvelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Creek south of dock gauge location} 
- \label{fig:20060426004129gaugeBeadonCreeksouthofdock} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeCentredamwallstage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeCentredamwallvelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Centre dam wall gauge location} 
- \label{fig:20060426004129gaugeCentredamwall} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeDamoverflowstage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeDamoverflowvelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Dam overflow gauge location} 
- \label{fig:20060426004129gaugeDamoverflow} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeLightTowerstage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeLightTowervelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Light Tower gauge location} 
- \label{fig:20060426004129gaugeLightTower} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonBayweststage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonBaywestvelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay west gauge location} 
- \label{fig:20060426004129gaugeBeadonBaywest} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004129gaugeBeadonBayeast} 
- \end{figure} 
- 
Index: production/onslow_2006/report/onslow_2006_report.tex
===================================================================
--- production/onslow_2006/report/onslow_2006_report.tex	(revision 3081)
+++ production/onslow_2006/report/onslow_2006_report.tex	(revision 3082)
@@ -52,5 +52,5 @@
    
   \section{Tsunami scenarios}
-    \label{sec:tsunamiscenario}
+    \label{sec:tsunamiscenarios}
     \input{tsunami_scenario}
 
@@ -106,8 +106,7 @@
  
 
-  \section{Damage modelling}
-   \label{sec:damage}
+   \section{Damage modelling}
+    \label{sec:damage}
      \input{damage}
-
 \input{MSL_damage} 
  \clearpage 
Index: production/pt_hedland_2006/make_report.py
===================================================================
--- production/pt_hedland_2006/make_report.py	(revision 3081)
+++ production/pt_hedland_2006/make_report.py	(revision 3082)
@@ -21,11 +21,13 @@
 
 * Introduction
+* Tsunami scenario
+* Inundation model
 * Data sources
-* Tsunami scenario
-* Inundation modelling results
-* Damage modelling
+* Modelling results
+* Impact modelling
 * Summary
 * References
 * Appendix: Metadata
+* Appendix: Time series outputs
 
 Other files included in document which require manual intervention:
@@ -34,13 +36,14 @@
 * an introduction must be written in introduction.tex; a basic outline and
   some of the core inputs are already in place
-  * the tsunami-genic event should be discussed in tsunami_scenario.tex
+* the tsunami-genic event should be discussed in tsunami_scenario.tex
+* a discussion of the ANUGA model is required in anuga.tex
 * a computational_setup.tex file needs to be written for the particular scenario
 * the interpretation of the results needs to be written to interpretation.tex
-* maximum inundation maps need to be included in HAT_map and LAT_map etc.
-* damage modelling maps need to be included in HAT_damage and LAT_damage etc.
+* maximum inundation map names need to be included in HAT_map and LAT_map etc.
+* damage modelling map names need to be included in HAT_damage and LAT_damage etc.
 * a summary must be written into summary.tex
 * metadata for the scenario data to be included in metadata.tex
 
-May 2006                    
+May, June 2006                    
 """
 
@@ -65,35 +68,43 @@
 report_title = 'Tsunami impact modelling for the North West shelf: %s' %scenario_name.title()
 
-production_dirs = {'': 'Highest Astronomical Tide',
-                   '': 'Lowest Astronomical Tide'}
-
-max_maps = {'Highest Astronomical Tide': 'HAT_map',
-            'Lowest Astronomical Tide': 'LAT_map'}
-
-damage_maps = {'Highest Astronomical Tide': 'HAT_damage',
-               'Lowest Astronomical Tide': 'LAT_damage'}
-  
+production_dirs = {'': '1.5 AHD',
+                   '': '-1.5 AHD',
+                   '': '0 AHD'}
+
+max_maps = {'1.5 AHD': 'HAT_map',
+            '-1.5 AHD': 'LAT_map',
+            '0 AHD': 'MSL_map'}
+
+damage_maps = {'1.5 AHD': 'HAT_damage',
+               '-1.5 AHD': 'LAT_damage',
+               '0 AHD': 'MSL_damage'}
+
+gauge_map = 'pt_hedland_gauge_map.jpg'
+
 # Create sections and graphs for each designated production directory
 latex_output = []
+swwfiles = {}
 for label_id in production_dirs.keys():
     
     file_loc = project.outputdir + label_id + sep
     swwfile = file_loc + project.basename + '.sww'
-
-    texname = sww2timeseries(swwfile,
-                             project.gauge_filename,
-                             label_id,
-                             report = True,
-                             plot_quantity = ['stage', 'velocity'],
-                             time_min = None,
-                             time_max = None,
-                             title_on = False,
-                             verbose = True)
-
-    latex_output.append(texname)
-
-
+    swwfiles[swwfile] = label_id
+
+texname = sww2timeseries(swwfiles,
+                         project.gauge_filename,
+                         #label_id,
+                         production_dirs,
+                         report = True,
+                         plot_quantity = ['stage', 'speed'],
+                         time_min = None,
+                         time_max = None,
+                         title_on = False,
+                         verbose = True)
+
+latex_output.append(texname)
 
 # Start report generation
+# Future: generate_report(reportdir, scenario, report_title, 
+# project.gauge_filename, max_maps, damage_maps, production_dirs, latex_output)
 report_name = reportdir + scenario + '_report.tex'
 fid = open(report_name, 'w')
@@ -155,39 +166,41 @@
     \label{sec:intro}
   \input{introduction}
-  
+   
+  \section{Tsunami scenarios}
+    \label{sec:tsunamiscenarios}
+    \input{tsunami_scenario}
+
+   \section{Inundation Model}
+    \label{sec:anuga}
+    \input{anuga}
+    \input{computational_setup}
+    
   \section{Data sources}
     \label{sec:data}
     \input{data}
     
-  \section{Tsunami scenarios}
-    \label{sec:tsunami_scenarios}
-    \input{tsunami_scenario}
-    
-  \section{Inundation modelling results}
+  \section{Modelling results}
      \label{sec:results}
-     \input{computational_setup}
-     
-"""
-fid.write(s)
-
-# Generate latex output for gauges
-s = '\\begin{table} \label{table:gaugelocations} \n'
-fid.write(s)
-s = '\caption{Defined gauge locations for %s study area.}' %scenario_name.title()
+         
+"""
+fid.write(s)
+
+# Generate latex output for location points
+s = '\\begin{table} \label{table:locations} \n'
+fid.write(s)
+s = '\caption{Defined point locations for %s study area.}' %report_title
 fid.write(s)
 s = """
 \\begin{center}
 \\begin{tabular}{|l|l|l|l|}\hline
-\\bf{Gauge Name} & \\bf{Easting} & \\bf{Northing} & \\bf{Elevation}\\\\ \hline
-"""
-fid.write(s)
-
-gauges, locations = get_gauges_from_file(project.gauge_filename)
-
-for name, gauges in zip(locations, gauges):
+\\bf{Point Name} & \\bf{Easting} & \\bf{Northing} & \\bf{Elevation}\\\\ \hline
+"""
+fid.write(s)
+
+gauges, locations, elevation = get_gauges_from_file(project.gauge_filename)
+
+for name, gauges, elev in zip(locations, gauges, elevation):
     east = gauges[0]
     north = gauges[1]
-    elev = 0.0
-    #elev = gauges[2]
     s = '%s & %.2f & %.2f & %.2f \\\\ \hline \n' %(name.replace('_',' '), east, north, elev)
     fid.write(s)
@@ -196,24 +209,32 @@
 fid.write(s)
 
+s = '\\begin{figure}[hbt] \n \centerline{ \includegraphics[width=150mm, height=100mm]{../report_figures/%s}}' %gauge_map
+fid.write(s)
+
+s  = """
+\caption{Point locations used for Pt Hedland study.}  
+\label{fig:points}
+\end{figure}
+"""
+fid.write(s)
+    
 s = '\input{interpretation} \n'
 fid.write(s)
 
-# Assign titles to each production section
+# Assign titles to each production section 
 # Must specify one name per section
 for i, name in enumerate(production_dirs.keys()):
-
-    s = '\subsection{%s} \n \n' %production_dirs[name]      
-    fid.write(s)
+#
+#    s = '\subsection{%s} \n \n' %production_dirs[name]      
+#    fid.write(s)
 
     s = '\input{%s} \n \clearpage \n \n' %max_maps[production_dirs[name]]
     fid.write(s)
 
-    s = '\input{%s} \n \clearpage \n \n' %latex_output[i]
-    fid.write(s)
-
 # Closing
 
 s = """
    \section{Damage modelling}
+    \label{sec:damage}
      \input{damage}
 """
@@ -221,11 +242,7 @@
 
 for i, name in enumerate(production_dirs.keys()):
-
-    s = '\subsection{%s} \n \n' %production_dirs[name]      
-    fid.write(s)
 
     s = '\input{%s} \n \clearpage \n \n' %damage_maps[production_dirs[name]]
     fid.write(s)
-
 
 s = """
@@ -240,5 +257,12 @@
      \input{metadata}
 
-\end{document}
-"""
-fid.write(s)
+   \section{Time series}
+     \label{sec:timeseries}
+"""
+fid.write(s)
+
+s = '\input{%s} \n \clearpage \n \n' %latex_output[0]
+fid.write(s)
+     
+s = '\end{document}'
+fid.write(s)
Index: production/pt_hedland_2006/project.py
===================================================================
--- production/pt_hedland_2006/project.py	(revision 3081)
+++ production/pt_hedland_2006/project.py	(revision 3082)
@@ -108,8 +108,8 @@
 # region to export (used from export_results.py)
 
-#e_min_area = 300000
-#e_max_area = 310000
-#n_min_area = 7600000
-#n_max_area = 7610000
+e_min_area = 633000
+e_max_area = 690000
+n_min_area = 7740000
+n_max_area = 7761000
 
 refzone = 50 # confirm with Hamish
Index: production/pt_hedland_2006/report/anuga.tex
===================================================================
--- production/pt_hedland_2006/report/anuga.tex	(revision 3082)
+++ production/pt_hedland_2006/report/anuga.tex	(revision 3082)
@@ -0,0 +1,40 @@
+
+The software tool, ANUGA \cite{ON:modsim}, has been used to develop the inundation extent
+and associated water height at various points in space and time.
+ANUGA has been developed by GA and the Australian National University
+(ANU) to solve the nonlinear shallow water
+wave equation using the finite volume technique.
+An advantage of this technique is that the cell area can be changed
+according to areas of interest and that wetting and drying
+is treated robustly as part of the numerical scheme. 
+ANUGA is continually being developed and validated.
+As such, the current results represent ongoing work
+and may change in the future.
+
+The following set of information is required to undertake the tsunami
+inundation modelling;.
+
+\begin{itemize}
+\item onshore and offshore elevation data (topographic and bathymetric data, 
+see Section \ref{sec:data})
+\item initial condition (e.g. determined by tides)
+\item boundary condition (the tsunami source as described in 
+Section \ref{sec:tsunami_scenario})
+\end{itemize}
+
+This is because ANUGA calculates whether each cell in the triangular
+mesh is wet or dry and does not consider partially wetted cells. 
+It is important
+to refine the mesh to be commensurate with the underlying data especially in 
+those regions where complex behaviour will occur, such as the inter-tidal
+zone and estuaries.
+
+In modelling the tsunami wave in deep water, 
+it is suggested that the minimum model resolution 
+be such so that there are at least
+ten cells per wavelength (this usually refers to modelling in a finite
+difference environment which typically work on a fixed grid). The modelling
+undertaken to develop the preliminary hazard map typically used a 
+resolution of blah m as sunamis typically have very long wavelengths.
+
+