Index: production/onslow_2006/make_report.py
===================================================================
--- production/onslow_2006/make_report.py	(revision 3082)
+++ production/onslow_2006/make_report.py	(revision 3094)
@@ -93,5 +93,4 @@
 texname = sww2timeseries(swwfiles,
                          project.gauge_filename,
-                         #label_id,
                          production_dirs,
                          report = True,
@@ -168,5 +167,5 @@
    
   \section{Tsunami scenarios}
-    \label{sec:tsunamiscenarios}
+    \label{sec:tsunamiscenario}
     \input{tsunami_scenario}
 
Index: production/onslow_2006/report/latexoutput.tex
===================================================================
--- production/onslow_2006/report/latexoutput.tex	(revision 3082)
+++ production/onslow_2006/report/latexoutput.tex	(revision 3094)
@@ -5,5 +5,5 @@
 \includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonPointLoadingBerthspeed.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and speed at Beadon Point Loading Berth gauge location} 
+ \caption{Time series for stage and speed at Beadon Point Loading Berth gauge location (elevation -8.69m)} 
  \label{fig:gaugeBeadonPointLoadingBerth} 
  \end{figure} 
@@ -15,5 +15,5 @@
 \includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeHospitalspeed.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and speed at Hospital gauge location} 
+ \caption{Time series for stage and speed at Hospital gauge location (elevation 7.56m)} 
  \label{fig:gaugeHospital} 
  \end{figure} 
@@ -25,5 +25,5 @@
 \includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBindiBindiCommunityspeed.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and speed at Bindi Bindi Community gauge location} 
+ \caption{Time series for stage and speed at Bindi Bindi Community gauge location (elevation 1.00m)} 
  \label{fig:gaugeBindiBindiCommunity} 
  \end{figure} 
@@ -35,5 +35,5 @@
 \includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePowerStationspeed.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and speed at Power Station gauge location} 
+ \caption{Time series for stage and speed at Power Station gauge location (elevation 5.17m)} 
  \label{fig:gaugePowerStation} 
  \end{figure} 
@@ -45,5 +45,5 @@
 \includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeAirportRunwayspeed.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and speed at Airport Runway gauge location} 
+ \caption{Time series for stage and speed at Airport Runway gauge location (elevation 3.00m)} 
  \label{fig:gaugeAirportRunway} 
  \end{figure} 
@@ -55,5 +55,5 @@
 \includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonCreekDocksspeed.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and speed at Beadon Creek Docks gauge location} 
+ \caption{Time series for stage and speed at Beadon Creek Docks gauge location (elevation 1.76m)} 
  \label{fig:gaugeBeadonCreekDocks} 
  \end{figure} 
@@ -65,5 +65,5 @@
 \includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeWestofGroynespeed.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and speed at West of Groyne gauge location} 
+ \caption{Time series for stage and speed at West of Groyne gauge location (elevation -2.10m)} 
  \label{fig:gaugeWestofGroyne} 
  \end{figure} 
@@ -75,5 +75,5 @@
 \includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonCreekmouthspeed.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and speed at Beadon Creek mouth gauge location} 
+ \caption{Time series for stage and speed at Beadon Creek mouth gauge location (elevation -2.80m)} 
  \label{fig:gaugeBeadonCreekmouth} 
  \end{figure} 
@@ -85,5 +85,5 @@
 \includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonCreeksouthofdockspeed.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and speed at Beadon Creek south of dock gauge location} 
+ \caption{Time series for stage and speed at Beadon Creek south of dock gauge location (elevation -1.49m)} 
  \label{fig:gaugeBeadonCreeksouthofdock} 
  \end{figure} 
@@ -95,5 +95,5 @@
 \includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeCentredamwallspeed.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and speed at Centre dam wall gauge location} 
+ \caption{Time series for stage and speed at Centre dam wall gauge location (elevation 3.00m)} 
  \label{fig:gaugeCentredamwall} 
  \end{figure} 
@@ -105,5 +105,5 @@
 \includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeDamoverflowspeed.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and speed at Dam overflow gauge location} 
+ \caption{Time series for stage and speed at Dam overflow gauge location (elevation 1.53m)} 
  \label{fig:gaugeDamoverflow} 
  \end{figure} 
@@ -115,5 +115,5 @@
 \includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeLightTowerspeed.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and speed at Light Tower gauge location} 
+ \caption{Time series for stage and speed at Light Tower gauge location (elevation 1.47m)} 
  \label{fig:gaugeLightTower} 
  \end{figure} 
@@ -125,5 +125,5 @@
 \includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonBaywestspeed.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and speed at Beadon Bay west gauge location} 
+ \caption{Time series for stage and speed at Beadon Bay west gauge location (elevation -4.61m)} 
  \label{fig:gaugeBeadonBaywest} 
  \end{figure} 
@@ -135,5 +135,5 @@
 \includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonBayeastspeed.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and speed at Beadon Bay east gauge location} 
+ \caption{Time series for stage and speed at Beadon Bay east gauge location (elevation -3.56m)} 
  \label{fig:gaugeBeadonBayeast} 
  \end{figure} 
Index: production/onslow_2006/report/latexoutput20060426004237.tex
===================================================================
--- production/onslow_2006/report/latexoutput20060426004237.tex	(revision 3082)
+++ 	(revision )
@@ -1,140 +1,0 @@
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonPointLoadingBerthstage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonPointLoadingBerthvelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Point Loading Berth gauge location} 
- \label{fig:20060426004237gaugeBeadonPointLoadingBerth} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeHospitalstage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeHospitalvelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Hospital gauge location} 
- \label{fig:20060426004237gaugeHospital} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBindiBindiCommunitystage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBindiBindiCommunityvelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Bindi Bindi Community gauge location} 
- \label{fig:20060426004237gaugeBindiBindiCommunity} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePowerStationstage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePowerStationvelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Power Station gauge location} 
- \label{fig:20060426004237gaugePowerStation} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeAirportRunwaystage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeAirportRunwayvelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Airport Runway gauge location} 
- \label{fig:20060426004237gaugeAirportRunway} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonCreekDocksstage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonCreekDocksvelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Creek Docks gauge location} 
- \label{fig:20060426004237gaugeBeadonCreekDocks} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeWestofGroynestage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeWestofGroynevelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at West of Groyne gauge location} 
- \label{fig:20060426004237gaugeWestofGroyne} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonCreekmouthstage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonCreekmouthvelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Creek mouth gauge location} 
- \label{fig:20060426004237gaugeBeadonCreekmouth} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonCreeksouthofdockstage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonCreeksouthofdockvelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Creek south of dock gauge location} 
- \label{fig:20060426004237gaugeBeadonCreeksouthofdock} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeCentredamwallstage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeCentredamwallvelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Centre dam wall gauge location} 
- \label{fig:20060426004237gaugeCentredamwall} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeDamoverflowstage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeDamoverflowvelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Dam overflow gauge location} 
- \label{fig:20060426004237gaugeDamoverflow} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeLightTowerstage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeLightTowervelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Light Tower gauge location} 
- \label{fig:20060426004237gaugeLightTower} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonBayweststage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonBaywestvelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay west gauge location} 
- \label{fig:20060426004237gaugeBeadonBaywest} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004237gaugeBeadonBayeast} 
- \end{figure} 
- 
Index: production/onslow_2006/report/onslow_2006_report.tex
===================================================================
--- production/onslow_2006/report/onslow_2006_report.tex	(revision 3082)
+++ production/onslow_2006/report/onslow_2006_report.tex	(revision 3094)
@@ -52,5 +52,5 @@
    
   \section{Tsunami scenarios}
-    \label{sec:tsunamiscenarios}
+    \label{sec:tsunamiscenario}
     \input{tsunami_scenario}
 
Index: production/pt_hedland_2006/make_report.py
===================================================================
--- production/pt_hedland_2006/make_report.py	(revision 3082)
+++ production/pt_hedland_2006/make_report.py	(revision 3094)
@@ -168,5 +168,5 @@
    
   \section{Tsunami scenarios}
-    \label{sec:tsunamiscenarios}
+    \label{sec:tsunamiscenario}
     \input{tsunami_scenario}
 
Index: production/pt_hedland_2006/project.py
===================================================================
--- production/pt_hedland_2006/project.py	(revision 3082)
+++ production/pt_hedland_2006/project.py	(revision 3094)
@@ -108,8 +108,8 @@
 # region to export (used from export_results.py)
 
-e_min_area = 633000
-e_max_area = 690000
-n_min_area = 7740000
-n_max_area = 7761000
+e_min_area = 659000#633000
+e_max_area = 678000#690000
+n_min_area = 7746000#7740000
+n_max_area = 7757000#7761000
 
 refzone = 50 # confirm with Hamish