Index: production/onslow_2006/report/anuga.tex
===================================================================
--- production/onslow_2006/report/anuga.tex	(revision 3094)
+++ production/onslow_2006/report/anuga.tex	(revision 3098)
@@ -32,8 +32,8 @@
 the same as Mean Sea Level (MSL). Implementing values for
 Highest Astronomical Tide (HAT) and Lowest Astronomical Tide (LAT)
-would inundate some regions of Onslow before we even begin the simulation.
-Further, the recored value for HAT will not be identical at each 
+would inundate some regions of Onslow before the simulation is even begun.
+Further, the recorded value for HAT will not be identical at each 
 point along the coastline. There
-is plenty of evidence suggesting different high tide marks (with respect
+is enough evidence suggesting different high tide marks (with respect
 to a set datum) within
 a localised region. As an aside, a current GA contract underway is
@@ -45,14 +45,12 @@
 the entire study area) is not currently modelled.
 In the simulations provided in this report, we assume that 
-increase of water height for the initial condition is consistently
-used for each mesh point in the study region. 
+increase of water height for the initial condition is spatially consistently
+for the study region. 
 
 We use three initial conditions in this report;
--1.5 AHD, 0 AHD and 1.5 AHD. It is evident from Figure \ref{fig:ic} 
+-1.5 AHD, 0 AHD and 1.5 AHD. Figure \ref{fig:ic} shows the Onslow region
+with the 1.5 AHD and -1.5 AHD contour lines shown. It is evident then
 that much of Onslow would be inundated at 1.5 AHD.
-Whilst bottom friction can be accommodated in ANUGA (as a forcing term), 
-we have not incorporated it 
-here as it is an open area of research on how the friction coefficients
-are determined.
+
 
 \begin{figure}[hbt]
@@ -75,4 +73,9 @@
 used a 
 grid resolution which can adequately model tsunamis with a
-wavelength of 50km.
+wavelength of 50km. In completing the model setup, we have not incorporated
+bottom friction in the scenarios presented in this report. Bottom friction
+can be accommodation in ANUGA as a forcing term, however, it is an
+open area of research on how to determine the friction coefficients. 
+Therefore, the results presented are overly compensated to some degree.
 
+
Index: production/onslow_2006/report/data.tex
===================================================================
--- production/onslow_2006/report/data.tex	(revision 3094)
+++ production/onslow_2006/report/data.tex	(revision 3098)
@@ -5,7 +5,9 @@
 Ideally, the data should adequately capture all complex features
 of the underlying bathymetry and topography and that mesh
-is commensurate with the underlying data. Any limitations
+is commensurate with the underlying data, as discussed in
+\ref{sec:anuga}. Any limitations
 in the resolution and accuracy of the data will introduce 
-errors to the inundation maps as well as the model approximations.
+errors to the inundation maps, in addition to the range of approximations
+made within the model.
 
 Data for this study have been sourced from a number of agencies. With
@@ -17,5 +19,5 @@
 drainage. In addition, the Department of Land Information (DLI) has provided a
 20m DEM and orthophotography covering the NW Shelf. However, the 30m
-DTED Level 2 data is "bare earth" whereas the DLI data is distorted by 
+DTED Level 2 data is ``bare earth'' whereas the DLI data is distorted by 
 vegetation 
 and buildings so we have chosen to use the DTED as the onshore 
Index: production/onslow_2006/report/interpretation.tex
===================================================================
--- production/onslow_2006/report/interpretation.tex	(revision 3094)
+++ production/onslow_2006/report/interpretation.tex	(revision 3098)
@@ -1,22 +1,26 @@
 
-The following attempts to describe the main features of the
-tsunami wave and resultant impact ashore. To assist this description, we have
+The main features of the
+tsunami wave and resultant impact ashore is described in this section. 
+To assist this description, we have
 chosen a number of locations which we believe would be important
 in an emergency situation, such as the hospital and power station, or
 effect recovery efforts, such as the airport and docks. These locations
 are described in table \ref{table:locations} and shown in 
-Figure \ref{fig:points}. The supporting graphs are shown in
-Section \ref{sec:timeseries} which show how the stage and speed
-vary with time at a particular location. Stage is
-defined as the water depth above the point elevation.
-For ease of comparison,
-the graphs ranges are made consistent and speeds under 0.001 m/s
-are not shown. As a useful benchmark, the table 
-\ref{table:speed_examples}
+Figure \ref{fig:points}. The water's stage and speed are shown
+as a function of time in the series of graphs shown in
+Section \ref{sec:timeseries}. Stage is defined as the absolute
+water height and is the water depth above the point's elevation.
+The graphs show these time series for
+the three cases; 1.5 AHD, 0 AHD and -1.5 AHD so that comparisons can
+be made. To ease these comparisons, the graphs are shown on consistent
+scales and speeds under 0.001 m/s are not shown.
+
+As a useful benchmark, the table 
+\ref{table:speedexamples}
 describes typical examples for a range of velocities found in the 
 simulations. 
 
 \begin{table}
-\label{table:speed_examples}
+\label{table:speedexamples}
 \caption{Examples of a range of velocities.}
 \begin{center}
@@ -70,6 +74,7 @@
 It is evident for each simulation that the sand dunes west of 
 Onslow are very effective in halting the tsunami wave,
-see Figures \ref{fig:HAT_max_inundation}, \ref{fig:MSL_max_inundation} and
-\ref{fig:LAT_max_inundation}. The height of these
+see Figures \ref{fig:MSL_max_inundation} and
+\ref{fig:LAT_max_inundation} and  \ref{fig:HAT_max_inundation}. 
+The height of these
 sand dunes are approximately 10m which is more than enough to halt
 the largest of the tsunami waves which occurs for the
Index: production/onslow_2006/report/introduction.tex
===================================================================
--- production/onslow_2006/report/introduction.tex	(revision 3094)
+++ production/onslow_2006/report/introduction.tex	(revision 3098)
@@ -2,5 +2,6 @@
 This report is being provided to the Fire and Emergency Services Authority
 (FESA)
-as part of the Collaborative Research Agreement with Geoscience Australia.
+as part of the Collaborative Research Agreement (CRA) 
+with Geoscience Australia.
 FESA recognises the potential vulnerability of the Western Australia
 coastline to tsunamigenic earthquakes originating from 
@@ -22,5 +23,5 @@
 
 The report will outline the methods of modelling the tsunami from its 
-source to its impact ashore. Section {sec:tsunamiscenarios} provides
+source to its impact ashore. Section \ref{sec:tsunamiscenarios} provides
 the background to the scenario used for this study. Whilst 
 the return period of this scenario is unknown, it
@@ -35,4 +36,4 @@
 impact modelling results shown in Section \ref{sec:damage}.
 The report concludes with a summary of the results detailing issues
-regarding data and modelling.
+regarding data and further model development.
 