Index: cumentation/experimentation/boundary_ANUGA_MOST/MOST_ANUGA.tex
===================================================================
--- /documentation/experimentation/boundary_ANUGA_MOST/MOST_ANUGA.tex	(revision 3143)
+++ 	(revision )
@@ -1,205 +1,0 @@
-\documentclass[reqno]{article}
-\usepackage{ae} % or {zefonts}
-\usepackage[T1]{fontenc}
-\usepackage[ansinew]{inputenc}
-\usepackage{amsmath}
-\usepackage{amssymb}
-\usepackage{graphicx}
-\usepackage{color}
-\usepackage[colorlinks]{hyperref}
-\usepackage{setspace}
-% \Add{} and \Del{} Corrections and \Mark{}
-%\usepackage[active,new,noold,marker]{xrcs}
-\usepackage{eurosym}
-\DeclareInputText{128}{\euro} % ANSI code for euro:  \usepackage{eurosym}
-\DeclareInputText{165}{\yen}  % ANSI code for yen:  ¥ \usepackage{amssymb}
-
-\usepackage{lscape} %landcape pages support
-%\input{definitions}
-\topmargin 0pt
-\oddsidemargin 10pt
-\evensidemargin 10pt
-\marginparwidth 0.5pt
-\textwidth \paperwidth 
-\advance\textwidth -2.5in
-%\setstretch{1.5}
-%\parindent 0pt
-%\parskip 2pt
-
-\title{Inundation Modelling from an Earthquake Source}
-\date{}
-
-\begin{document}
-
-\maketitle
- \begin{abstract}
-The Risk Research Group at Geoscience Australia is playing a role in building 
-the capability for the Australian Tsunami Warning System (ATWS). 
-The ATWS aims to detect and warn the community
-of tsunami-genic events as well as develop community education programs for
-preparation of the event. Risk mitigation involves understanding the relative 
-risk
-of tsunamis to communities so that appropropriate evacuation plans can be 
-put in place. 
-To develop an understanding of the risk, the Risk Research Group is developing 
-decision support tools to assist emergency managers. These tools consist 
-of inundation
-maps and damage modelling overlaid on aerial photography of the region 
-detailing critical
-infrastructure. This report deals with the tsunami inundation modelling
-and the interaction with the event propagation model, Method of 
-Splitting Tsunami (MOST).
-
-  \end{abstract}
-  
-  \tableofcontents
-
-\section{Introduction}
-\label{intro}
-
-To determine tsunami risk, we follow the risk methodology of 
-determining the hazard, consequence and
-exposure. The tsunami hazard can be generated by
-submarine earthquakes and mass failures, as well as volcanoes and asteroid
-impacts. Here, we concentrate on submarine earthquakes only. The
-Method of Splitting Tsunami (MOST) models the earthquake event and 
-propagates the tsunami wave in deep water, \cite{titov:most}. 
-GA has used this model to develop 
-a preliminary hazard map for Australia which is based
-on generating a series of earthquakes along the relevant subduction
-zones surrounding Australia. The map details the average wave height
-at the 50m contour line and has been used in nominating areas of
-detailed inundation modelling by the Fire and Emergency Services Authority
-in Western Australia. MOST uses a finite difference technique and is
-based on a fixed grid structure. Inputs include bathymetric data, typically
-on the order of 100m grid spacing, and details regarding the source, such
-as location, size, slip angle, for example.
-
-In determining the 
-consequence of the tsunami wave once is reaches the coastline,
-we use the software tool ANUGA which solves the shallow water 
-wave equation to 
-calculate the maximum inundation depth ashore. ANUGA uses the
-finite volume technique, \cite{ON:modsim} with the
-advantage being that the cell resolution can be changed
-according to areas of interest and that wetting and drying
-is treated robustly as part of the numerical scheme. 
-ANUGA requires a number
-of inputs including on and offshore data, 
-an initial condition (such as the tidal height), forcing
-terms (such as wind) and the boundary condition (such as the form of
-the tsunami wave). This report discusses the details of the latter point, 
-i.e the interaction between ANUGA and MOST 
-focussing on the location at which information is ``best'' 
-passed from one model
-to the next. 
-
-Drivers for this study surround computational processing time
-to develop both {\it tactical} and {\it strategic} decision support tools.
-Tactical tools support ``real time'' consequence prediction for 
-emergency manager use 
-to obtain assessments of tsunami impact and expected 
-consequences to guide initial resource deployment. Strategic tools are based
-on using estimated recurrence rates of tsunamigenic events (the hazard), 
-the modelled 
-inundation and associated damage (exposure) 
-to present a national tsunami risk map.
-On another strategic level,
-the precomputed simulations 
-and risk maps will comprise a library of scenarios for the Australian Tsunami 
-Warning System to assist in mitigation, warning, response and community 
-recovery in the event of a tsunami disaster.
-
-\section{The modelling environment}
-\label{models}
-
-The purpose of this section is to briefly describe the process of how
-ANUGA and MOST interact through the boundary condition. MOST is 
-based on a fixed grid and outputs water depth and momentum at
-each grid point. For the preliminary hazard map, a 250m (?) grid was used.
-By contrast, ANUGA uses an unstructured triangular mesh which therefore
-calls for interpolation from the MOST output to the defined boundary. As
-MOST is modelling the tsunami wave from its source and is often made
-up of a series of waves,
-ANUGA needs to account for its time varying nature.
-ANUGA deals with a time varying boundary in the following way.
-
-
-\section{Comparisons}
-\label{compare}
-
-This section details a range of comparisons at ``gauge'' points located
-within the study area, including the boundary. Note, these gauges are 
-constructed for computational purposes only and are not physical tide
-gauges. The purpose is to ascertain
-any relationships between the bathymetric topography and the ``matching'' 
-of the ANUGA and MOST outputs. The difficult question is to 
-how to define this matching. Here, we define the measure of blah de blah.
-
-Firstly, at what water depth should we place the ANUGA boundary? And where
-is the transition from deep water to shallow water? Some have
-suggested this can be determined 
-by the ratio of the water's depth to the wavelength of the wave. In particular,
-when the depth of the water, 
-$d$, becomes less than one half of the wavelength of the wave, 
-$\lambda$
-\footnote{http://electron4.phys.utk.edu/141/dec8/December\%208.htm}. 
-Wavelengths can often be of the order of 100km which would place the 
-transition at 50km! This then aligns with the following NOAA statement, 
-"[t]sunami waves are shallow-water waves with long periods and wave lengths."
-\footnote{http://www.pmel.noaa.gov/tsunami-hazard/tsunami\_faqs.htm}
-
-Unfortunately, this doesn't help the modelling effort as the study area
-is constrained by UTM zones and the computational load. However, the 
-former issue
-is planned for investigation and the latter is underway through the 
-parallelisation of ANUGA.
-
-need some words here about why 100m has been chosen
-
-need some words about the choice of gauge locations. Nick, do they line up
-to the grid points used in MOST? 
-
-\subsection{Onslow case study}
-
-\begin{figure}
-\caption{Diagram of MOST grid layout, ANUGA boundary and gauge 
-locatations.}
-\label{fig:setup}
-\end{figure}
-
-\input{comparison_onslow}
-
-\begin{table}
-\label{table:comparison}
-\caption{Comparison in output when ANUGA boundary at 50m contour and 
-100m contour.}
-\centering
-\begin{tabular}{|l|l|l|}\hline
-Gauge number & Boundary at 50m contour & Boundary at 100m contour \\ \hline
-& &  some sort of measure of fit \\ \hline
-\end{tabular}
-\end{table}
-
-\subsection{Pt Hedland case study}
-
-\section{Summary}
-\label{summary}
-
-\begin{thebibliography}{99}
-
-\bibitem{ON:modsim} Nielsen, O., S. Robers, D. Gray, A. McPherson, and 
-A. Hitchman (2005)
-Hydrodynamic modelling of coastal inundation, MODSIM 2005 International
-Congress on Modelling and Simulation. Modelling and Simulation Society 
-of Australian and New Zealand, 518-523, \newline URL: 
-http://www.mssanz.org.au/modsim05/papers/nielsen.pdf
-
-\bibitem{titov:most} Titov, V.V., and F.I. Gonzalez (1997), Implementation 
-and testing of
-the Method of Splitting Tsunami (MOST) model, NOAA Technical Memorandum
-ERL PMEL-112.
-
-\end{thebibliography}
-
-\end{document}
Index: cumentation/experimentation/boundary_ANUGA_MOST/comparison_onslow.tex
===================================================================
--- /documentation/experimentation/boundary_ANUGA_MOST/comparison_onslow.tex	(revision 3143)
+++ 	(revision )
@@ -1,28 +1,0 @@
-\begin{table} \label{table:locations} 
-\caption{Defined point locations for comparison study for Onslow region.}
-\begin{center}
-\begin{tabular}{|l|l|l|l|}\hline
-\bf{Point Name} & \bf{Easting} & \bf{Northing} & \bf{Elevation}\\ \hline
- Region polygon1 & 305000.00 & 7601000.00 & 0.00 \\ \hline 
- Onshore Centre & 305000.00 & 7605000.00 & 0.00 \\ \hline 
- Ocean polygon 2 & 305000.00 & 7646000.00 & 0.00 \\ \hline 
- Ocean polygon 1 & 305000.00 & 7624000.00 & 0.00 \\ \hline 
- Boundary 1 & 305000.00 & 7670000.00 & 0.00 \\ \hline 
- Western region & 292000.00 & 7611000.00 & 0.00 \\ \hline 
- Boundary 2 & 280000.00 & 7624000.00 & 0.00 \\ \hline 
- Western corner & 265000.00 & 7620000.00 & 0.00 \\ \hline 
- Centre & 292000.00 & 7630000.00 & 0.00 \\ \hline 
- Region polygon2 & 293000.00 & 7602500.00 & 0.00 \\ \hline 
-\end{tabular} 
-  \end{center} 
- \end{table} 
- 
-\begin{figure}[hbt] 
- \centerline{ \includegraphics[width=150mm, height=100mm]{../report_figures/onslow_boundary_gauges.png}}
-\caption{Point locations used for Onslow study.}  
-\label{fig:points}
-\end{figure}
-\input{latexoutput_compare} 
- \clearpage 
- 
-\end{document}
Index: cumentation/experimentation/boundary_ANUGA_MOST/latexoutput_compare.tex
===================================================================
--- /documentation/experimentation/boundary_ANUGA_MOST/latexoutput_compare.tex	(revision 3143)
+++ 	(revision )
@@ -1,100 +1,0 @@
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeRegionpolygon1stage.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeRegionpolygon1speed.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at  Region polygon1 gauge location (elevation 0.00m)} 
- \label{fig:gaugeRegionpolygon1} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeOnshoreCentrestage.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeOnshoreCentrespeed.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at  Onshore Centre gauge location (elevation 0.00m)} 
- \label{fig:gaugeOnshoreCentre} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeOceanpolygon2stage.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeOceanpolygon2speed.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at  Ocean polygon 2 gauge location (elevation 0.00m)} 
- \label{fig:gaugeOceanpolygon2} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeOceanpolygon1stage.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeOceanpolygon1speed.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at  Ocean polygon 1 gauge location (elevation 0.00m)} 
- \label{fig:gaugeOceanpolygon1} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBoundary1stage.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBoundary1speed.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at  Boundary 1 gauge location (elevation 0.00m)} 
- \label{fig:gaugeBoundary1} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeWesternregionstage.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeWesternregionspeed.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at  Western region gauge location (elevation 0.00m)} 
- \label{fig:gaugeWesternregion} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBoundary2stage.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBoundary2speed.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at  Boundary 2 gauge location (elevation 0.00m)} 
- \label{fig:gaugeBoundary2} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeWesterncornerstage.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeWesterncornerspeed.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at  Western corner gauge location (elevation 0.00m)} 
- \label{fig:gaugeWesterncorner} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeCentrestage.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeCentrespeed.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at  Centre gauge location (elevation 0.00m)} 
- \label{fig:gaugeCentre} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeRegionpolygon2stage.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeRegionpolygon2speed.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at  Region polygon2 gauge location (elevation 0.00m)} 
- \label{fig:gaugeRegionpolygon2} 
- \end{figure} 
- 
Index: /documentation/experimentation/boundary_ANUGA_MOST/report/MOST_ANUGA.tex
===================================================================
--- /documentation/experimentation/boundary_ANUGA_MOST/report/MOST_ANUGA.tex	(revision 3144)
+++ /documentation/experimentation/boundary_ANUGA_MOST/report/MOST_ANUGA.tex	(revision 3144)
@@ -0,0 +1,205 @@
+\documentclass[reqno]{article}
+\usepackage{ae} % or {zefonts}
+\usepackage[T1]{fontenc}
+\usepackage[ansinew]{inputenc}
+\usepackage{amsmath}
+\usepackage{amssymb}
+\usepackage{graphicx}
+\usepackage{color}
+\usepackage[colorlinks]{hyperref}
+\usepackage{setspace}
+% \Add{} and \Del{} Corrections and \Mark{}
+%\usepackage[active,new,noold,marker]{xrcs}
+\usepackage{eurosym}
+\DeclareInputText{128}{\euro} % ANSI code for euro:  \usepackage{eurosym}
+\DeclareInputText{165}{\yen}  % ANSI code for yen:  ¥ \usepackage{amssymb}
+
+\usepackage{lscape} %landcape pages support
+%\input{definitions}
+\topmargin 0pt
+\oddsidemargin 10pt
+\evensidemargin 10pt
+\marginparwidth 0.5pt
+\textwidth \paperwidth 
+\advance\textwidth -2.5in
+%\setstretch{1.5}
+%\parindent 0pt
+%\parskip 2pt
+
+\title{Inundation Modelling from an Earthquake Source}
+\date{}
+
+\begin{document}
+
+\maketitle
+ \begin{abstract}
+The Risk Research Group at Geoscience Australia is playing a role in building 
+the capability for the Australian Tsunami Warning System (ATWS). 
+The ATWS aims to detect and warn the community
+of tsunami-genic events as well as develop community education programs for
+preparation of the event. Risk mitigation involves understanding the relative 
+risk
+of tsunamis to communities so that appropropriate evacuation plans can be 
+put in place. 
+To develop an understanding of the risk, the Risk Research Group is developing 
+decision support tools to assist emergency managers. These tools consist 
+of inundation
+maps and damage modelling overlaid on aerial photography of the region 
+detailing critical
+infrastructure. This report deals with the tsunami inundation modelling
+and the interaction with the event propagation model, Method of 
+Splitting Tsunami (MOST).
+
+  \end{abstract}
+  
+  \tableofcontents
+
+\section{Introduction}
+\label{intro}
+
+To determine tsunami risk, we follow the risk methodology of 
+determining the hazard, consequence and
+exposure. The tsunami hazard can be generated by
+submarine earthquakes and mass failures, as well as volcanoes and asteroid
+impacts. Here, we concentrate on submarine earthquakes only. The
+Method of Splitting Tsunami (MOST) models the earthquake event and 
+propagates the tsunami wave in deep water, \cite{titov:most}. 
+GA has used this model to develop 
+a preliminary hazard map for Australia which is based
+on generating a series of earthquakes along the relevant subduction
+zones surrounding Australia. The map details the average wave height
+at the 50m contour line and has been used in nominating areas of
+detailed inundation modelling by the Fire and Emergency Services Authority
+in Western Australia. MOST uses a finite difference technique and is
+based on a fixed grid structure. Inputs include bathymetric data, typically
+on the order of 100m grid spacing, and details regarding the source, such
+as location, size, slip angle, for example.
+
+In determining the 
+consequence of the tsunami wave once is reaches the coastline,
+we use the software tool ANUGA which solves the shallow water 
+wave equation to 
+calculate the maximum inundation depth ashore. ANUGA uses the
+finite volume technique, \cite{ON:modsim} with the
+advantage being that the cell resolution can be changed
+according to areas of interest and that wetting and drying
+is treated robustly as part of the numerical scheme. 
+ANUGA requires a number
+of inputs including on and offshore data, 
+an initial condition (such as the tidal height), forcing
+terms (such as wind) and the boundary condition (such as the form of
+the tsunami wave). This report discusses the details of the latter point, 
+i.e the interaction between ANUGA and MOST 
+focussing on the location at which information is ``best'' 
+passed from one model
+to the next. 
+
+Drivers for this study surround computational processing time
+to develop both {\it tactical} and {\it strategic} decision support tools.
+Tactical tools support ``real time'' consequence prediction for 
+emergency manager use 
+to obtain assessments of tsunami impact and expected 
+consequences to guide initial resource deployment. Strategic tools are based
+on using estimated recurrence rates of tsunamigenic events (the hazard), 
+the modelled 
+inundation and associated damage (exposure) 
+to present a national tsunami risk map.
+On another strategic level,
+the precomputed simulations 
+and risk maps will comprise a library of scenarios for the Australian Tsunami 
+Warning System to assist in mitigation, warning, response and community 
+recovery in the event of a tsunami disaster.
+
+\section{The modelling environment}
+\label{models}
+
+The purpose of this section is to briefly describe the process of how
+ANUGA and MOST interact through the boundary condition. MOST is 
+based on a fixed grid and outputs water depth and momentum at
+each grid point. For the preliminary hazard map, a 250m (?) grid was used.
+By contrast, ANUGA uses an unstructured triangular mesh which therefore
+calls for interpolation from the MOST output to the defined boundary. As
+MOST is modelling the tsunami wave from its source and is often made
+up of a series of waves,
+ANUGA needs to account for its time varying nature.
+ANUGA deals with a time varying boundary in the following way.
+
+
+\section{Comparisons}
+\label{compare}
+
+This section details a range of comparisons at ``gauge'' points located
+within the study area, including the boundary. Note, these gauges are 
+constructed for computational purposes only and are not physical tide
+gauges. The purpose is to ascertain
+any relationships between the bathymetric topography and the ``matching'' 
+of the ANUGA and MOST outputs. The difficult question is to 
+how to define this matching. Here, we define the measure of blah de blah.
+
+Firstly, at what water depth should we place the ANUGA boundary? And where
+is the transition from deep water to shallow water? Some have
+suggested this can be determined 
+by the ratio of the water's depth to the wavelength of the wave. In particular,
+when the depth of the water, 
+$d$, becomes less than one half of the wavelength of the wave, 
+$\lambda$
+\footnote{http://electron4.phys.utk.edu/141/dec8/December\%208.htm}. 
+Wavelengths can often be of the order of 100km which would place the 
+transition at 50km! This then aligns with the following NOAA statement, 
+"[t]sunami waves are shallow-water waves with long periods and wave lengths."
+\footnote{http://www.pmel.noaa.gov/tsunami-hazard/tsunami\_faqs.htm}
+
+Unfortunately, this doesn't help the modelling effort as the study area
+is constrained by UTM zones and the computational load. However, the 
+former issue
+is planned for investigation and the latter is underway through the 
+parallelisation of ANUGA.
+
+need some words here about why 100m has been chosen
+
+need some words about the choice of gauge locations. Nick, do they line up
+to the grid points used in MOST? 
+
+\subsection{Onslow case study}
+
+\begin{figure}
+\caption{Diagram of MOST grid layout, ANUGA boundary and gauge 
+locatations.}
+\label{fig:setup}
+\end{figure}
+
+\input{comparison_onslow}
+
+\begin{table}
+\label{table:comparison}
+\caption{Comparison in output when ANUGA boundary at 50m contour and 
+100m contour.}
+\centering
+\begin{tabular}{|l|l|l|}\hline
+Gauge number & Boundary at 50m contour & Boundary at 100m contour \\ \hline
+& &  some sort of measure of fit \\ \hline
+\end{tabular}
+\end{table}
+
+\subsection{Pt Hedland case study}
+
+\section{Summary}
+\label{summary}
+
+\begin{thebibliography}{99}
+
+\bibitem{ON:modsim} Nielsen, O., S. Robers, D. Gray, A. McPherson, and 
+A. Hitchman (2005)
+Hydrodynamic modelling of coastal inundation, MODSIM 2005 International
+Congress on Modelling and Simulation. Modelling and Simulation Society 
+of Australian and New Zealand, 518-523, \newline URL: 
+http://www.mssanz.org.au/modsim05/papers/nielsen.pdf
+
+\bibitem{titov:most} Titov, V.V., and F.I. Gonzalez (1997), Implementation 
+and testing of
+the Method of Splitting Tsunami (MOST) model, NOAA Technical Memorandum
+ERL PMEL-112.
+
+\end{thebibliography}
+
+\end{document}
Index: /documentation/experimentation/boundary_ANUGA_MOST/report/comparison_onslow.tex
===================================================================
--- /documentation/experimentation/boundary_ANUGA_MOST/report/comparison_onslow.tex	(revision 3144)
+++ /documentation/experimentation/boundary_ANUGA_MOST/report/comparison_onslow.tex	(revision 3144)
@@ -0,0 +1,28 @@
+\begin{table} \label{table:locations} 
+\caption{Defined point locations for comparison study for Onslow region.}
+\begin{center}
+\begin{tabular}{|l|l|l|l|}\hline
+\bf{Point Name} & \bf{Easting} & \bf{Northing} & \bf{Elevation}\\ \hline
+ Region polygon1 & 305000.00 & 7601000.00 & 0.00 \\ \hline 
+ Onshore Centre & 305000.00 & 7605000.00 & 0.00 \\ \hline 
+ Ocean polygon 2 & 305000.00 & 7646000.00 & 0.00 \\ \hline 
+ Ocean polygon 1 & 305000.00 & 7624000.00 & 0.00 \\ \hline 
+ Boundary 1 & 305000.00 & 7670000.00 & 0.00 \\ \hline 
+ Western region & 292000.00 & 7611000.00 & 0.00 \\ \hline 
+ Boundary 2 & 280000.00 & 7624000.00 & 0.00 \\ \hline 
+ Western corner & 265000.00 & 7620000.00 & 0.00 \\ \hline 
+ Centre & 292000.00 & 7630000.00 & 0.00 \\ \hline 
+ Region polygon2 & 293000.00 & 7602500.00 & 0.00 \\ \hline 
+\end{tabular} 
+  \end{center} 
+ \end{table} 
+ 
+\begin{figure}[hbt] 
+ \centerline{ \includegraphics[width=150mm, height=100mm]{../report_figures/onslow_boundary_gauges.png}}
+\caption{Point locations used for Onslow study.}  
+\label{fig:points}
+\end{figure}
+\input{latexoutput_compare} 
+ \clearpage 
+ 
+\end{document}
Index: /documentation/experimentation/boundary_ANUGA_MOST/report/latexoutput_compare.tex
===================================================================
--- /documentation/experimentation/boundary_ANUGA_MOST/report/latexoutput_compare.tex	(revision 3144)
+++ /documentation/experimentation/boundary_ANUGA_MOST/report/latexoutput_compare.tex	(revision 3144)
@@ -0,0 +1,100 @@
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeRegionpolygon1stage.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeRegionpolygon1speed.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at  Region polygon1 gauge location (elevation 0.00m)} 
+ \label{fig:gaugeRegionpolygon1} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeOnshoreCentrestage.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeOnshoreCentrespeed.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at  Onshore Centre gauge location (elevation 0.00m)} 
+ \label{fig:gaugeOnshoreCentre} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeOceanpolygon2stage.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeOceanpolygon2speed.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at  Ocean polygon 2 gauge location (elevation 0.00m)} 
+ \label{fig:gaugeOceanpolygon2} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeOceanpolygon1stage.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeOceanpolygon1speed.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at  Ocean polygon 1 gauge location (elevation 0.00m)} 
+ \label{fig:gaugeOceanpolygon1} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBoundary1stage.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBoundary1speed.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at  Boundary 1 gauge location (elevation 0.00m)} 
+ \label{fig:gaugeBoundary1} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeWesternregionstage.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeWesternregionspeed.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at  Western region gauge location (elevation 0.00m)} 
+ \label{fig:gaugeWesternregion} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBoundary2stage.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBoundary2speed.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at  Boundary 2 gauge location (elevation 0.00m)} 
+ \label{fig:gaugeBoundary2} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeWesterncornerstage.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeWesterncornerspeed.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at  Western corner gauge location (elevation 0.00m)} 
+ \label{fig:gaugeWesterncorner} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeCentrestage.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeCentrespeed.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at  Centre gauge location (elevation 0.00m)} 
+ \label{fig:gaugeCentre} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeRegionpolygon2stage.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeRegionpolygon2speed.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at  Region polygon2 gauge location (elevation 0.00m)} 
+ \label{fig:gaugeRegionpolygon2} 
+ \end{figure} 
+ 