Index: /documentation/experimentation/boundary_ANUGA_MOST/report/comparison_onslow.tex
===================================================================
--- /documentation/experimentation/boundary_ANUGA_MOST/report/comparison_onslow.tex	(revision 3146)
+++ /documentation/experimentation/boundary_ANUGA_MOST/report/comparison_onslow.tex	(revision 3147)
@@ -4,14 +4,14 @@
 \begin{tabular}{|l|l|l|l|}\hline
 \bf{Point Name} & \bf{Easting} & \bf{Northing} & \bf{Elevation}\\ \hline
- Region polygon1 & 305000.00 & 7601000.00 & 0.00 \\ \hline 
- Onshore Centre & 305000.00 & 7605000.00 & 0.00 \\ \hline 
- Ocean polygon 2 & 305000.00 & 7646000.00 & 0.00 \\ \hline 
- Ocean polygon 1 & 305000.00 & 7624000.00 & 0.00 \\ \hline 
- Boundary 1 & 305000.00 & 7670000.00 & 0.00 \\ \hline 
- Western region & 292000.00 & 7611000.00 & 0.00 \\ \hline 
- Boundary 2 & 280000.00 & 7624000.00 & 0.00 \\ \hline 
- Western corner & 265000.00 & 7620000.00 & 0.00 \\ \hline 
- Centre & 292000.00 & 7630000.00 & 0.00 \\ \hline 
- Region polygon2 & 293000.00 & 7602500.00 & 0.00 \\ \hline 
+Regionpolygon1 & 305000.00 & 7601000.00 & 3.00 \\ \hline 
+OnshoreCentre & 305000.00 & 7605000.00 & 11.87 \\ \hline 
+Oceanpolygon2 & 305000.00 & 7646000.00 & -18.48 \\ \hline 
+Oceanpolygon1 & 305000.00 & 7624000.00 & -15.61 \\ \hline 
+Boundary1 & 305000.00 & 7670000.00 & -45.94 \\ \hline 
+Westernregion & 292000.00 & 7611000.00 & -10.49 \\ \hline 
+Boundary2 & 280000.00 & 7624000.00 & -12.25 \\ \hline 
+Westerncorner & 265000.00 & 7620000.00 & -36.07 \\ \hline 
+Centre & 292000.00 & 7630000.00 & -13.04 \\ \hline 
+Regionpolygon2 & 293000.00 & 7602500.00 & -5.43 \\ \hline 
 \end{tabular} 
   \end{center} 
@@ -19,5 +19,5 @@
  
 \begin{figure}[hbt] 
- \centerline{ \includegraphics[width=150mm, height=100mm]{../report_figures/onslow_boundary_gauges.png}}
+ \centerline{ \includegraphics[width=150mm, height=100mm]{report_figures/onslow_boundary_gauges.png}}
 \caption{Point locations used for Onslow study.}  
 \label{fig:points}
@@ -26,3 +26,2 @@
  \clearpage 
  
-\end{document}
Index: /documentation/experimentation/boundary_ANUGA_MOST/report/latexoutput_compare.tex
===================================================================
--- /documentation/experimentation/boundary_ANUGA_MOST/report/latexoutput_compare.tex	(revision 3146)
+++ /documentation/experimentation/boundary_ANUGA_MOST/report/latexoutput_compare.tex	(revision 3147)
@@ -5,5 +5,5 @@
 \includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeRegionpolygon1speed.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and speed at  Region polygon1 gauge location (elevation 0.00m)} 
+ \caption{Time series for stage and speed at Region polygon1 gauge location (elevation 3.00m)} 
  \label{fig:gaugeRegionpolygon1} 
  \end{figure} 
@@ -15,5 +15,5 @@
 \includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeOnshoreCentrespeed.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and speed at  Onshore Centre gauge location (elevation 0.00m)} 
+ \caption{Time series for stage and speed at Onshore Centre gauge location (elevation 11.87m)} 
  \label{fig:gaugeOnshoreCentre} 
  \end{figure} 
@@ -25,5 +25,5 @@
 \includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeOceanpolygon2speed.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and speed at  Ocean polygon 2 gauge location (elevation 0.00m)} 
+ \caption{Time series for stage and speed at Ocean polygon 2 gauge location (elevation -18.48m)} 
  \label{fig:gaugeOceanpolygon2} 
  \end{figure} 
@@ -35,5 +35,5 @@
 \includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeOceanpolygon1speed.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and speed at  Ocean polygon 1 gauge location (elevation 0.00m)} 
+ \caption{Time series for stage and speed at Ocean polygon 1 gauge location (elevation -15.61m)} 
  \label{fig:gaugeOceanpolygon1} 
  \end{figure} 
@@ -45,5 +45,5 @@
 \includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBoundary1speed.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and speed at  Boundary 1 gauge location (elevation 0.00m)} 
+ \caption{Time series for stage and speed at Boundary 1 gauge location (elevation -45.94m)} 
  \label{fig:gaugeBoundary1} 
  \end{figure} 
@@ -55,5 +55,5 @@
 \includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeWesternregionspeed.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and speed at  Western region gauge location (elevation 0.00m)} 
+ \caption{Time series for stage and speed at Western region gauge location (elevation -10.49m)} 
  \label{fig:gaugeWesternregion} 
  \end{figure} 
@@ -65,5 +65,5 @@
 \includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeBoundary2speed.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and speed at  Boundary 2 gauge location (elevation 0.00m)} 
+ \caption{Time series for stage and speed at Boundary 2 gauge location (elevation -12.25m)} 
  \label{fig:gaugeBoundary2} 
  \end{figure} 
@@ -75,5 +75,5 @@
 \includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeWesterncornerspeed.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and speed at  Western corner gauge location (elevation 0.00m)} 
+ \caption{Time series for stage and speed at Western corner gauge location (elevation -36.07m)} 
  \label{fig:gaugeWesterncorner} 
  \end{figure} 
@@ -85,5 +85,5 @@
 \includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeCentrespeed.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and speed at  Centre gauge location (elevation 0.00m)} 
+ \caption{Time series for stage and speed at Centre gauge location (elevation -13.04m)} 
  \label{fig:gaugeCentre} 
  \end{figure} 
@@ -95,5 +95,5 @@
 \includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugeRegionpolygon2speed.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and speed at  Region polygon2 gauge location (elevation 0.00m)} 
+ \caption{Time series for stage and speed at Region polygon2 gauge location (elevation -5.43m)} 
  \label{fig:gaugeRegionpolygon2} 
  \end{figure} 