Index: /production/onslow_2006/MOST_timeseries.py
===================================================================
--- /production/onslow_2006/MOST_timeseries.py	(revision 3159)
+++ /production/onslow_2006/MOST_timeseries.py	(revision 3159)
@@ -0,0 +1,95 @@
+"""
+Generate latex output comparing time series of given sww files
+
+Inputs:
+
+output dirs: dictionary of output directories with a
+             association to simulation, eg 50m boundary, 100m boundary
+                    
+Outputs:
+
+* latex output to generate figures for report 
+* figures used for report stored in the report_figure directory
+NOTE, this directory will need to be committed, as well as
+the latex files.
+
+June 2006                    
+"""
+
+from os import sep, getcwd, F_OK, access, mkdir
+import project
+from pyvolution.util import sww2timeseries, get_gauges_from_file
+
+# User defined inputs
+production_dirs = {'SU-AU_clip': 'MOST'}
+
+gauge_map = 'boundarycomparison.png'
+plot_quantity = ['stage', 'speed']
+
+# Create sections and graphs for each designated production directory
+latex_output = []
+swwfiles = {}
+for label_id in production_dirs.keys():
+    
+    file_loc = project.boundarydir
+    swwfile = file_loc + project.boundary_basename + '.sww'
+    swwfiles[swwfile] = label_id
+
+texname, vec = sww2timeseries(swwfiles,
+                              project.gauge_comparison,
+                              production_dirs,
+                              report = True,
+                              reportname = 'latexoutput_MOST_input',
+                              plot_quantity = plot_quantity,
+                              time_min = None,
+                              time_max = None,
+                              title_on = False,
+                              verbose = True)
+
+latex_output.append(texname)
+
+
+# Start report generation
+reportdir = getcwd()+sep+'report'+sep
+if access(reportdir,F_OK) == 0:
+    mkdir (reportdir)
+input_name = reportdir + sep + 'MOST_input_onslow.tex'
+fid = open(input_name, 'w')
+
+# Generate latex output for location points
+#s = '\\begin{table} \label{table:MOSTlocationsonslow} \n'
+#fid.write(s)
+#s = '\caption{Defined point locations for comparison study for Onslow region.}' 
+#fid.write(s)
+#s = """
+#\\begin{center}
+#\\begin{tabular}{|l|l|l|l|}\hline
+#\\bf{Point Name} & \\bf{Easting} & \\bf{Northing} & \\bf{Elevation (m)}\\\\ \hline
+#"""
+#fid.write(s)
+
+#for i, thisvec in enumerate(vec):
+#    name = thisvec[0]
+#    east = thisvec[1]
+#    north = thisvec[2]
+#    elev = thisvec[3]
+#    s = '%s & %.2f & %.2f & %.2f \\\\ \hline \n' %(name, east, north, elev)
+#    fid.write(s)
+#    for which_one in plot_quantity:
+#        move ('report_figures' + sep + 'gauge'+name.replace(' ','')+which_one+'.png', project.comparereportfigdir)
+
+#s = '\\end{tabular} \n  \end{center} \n \end{table} \n \n'
+#fid.write(s)
+
+s = '\\begin{figure}[hbt] \n \centerline{ \includegraphics[width=150mm, height=100mm]{../report_figures/%s}}' %gauge_map
+fid.write(s)
+
+s  = """
+\caption{Point locations used for MOST input for Onslow region.}  
+\label{fig:boundarypoints}
+\end{figure}
+"""
+fid.write(s)
+    
+s = '\input{%s} \n \clearpage \n \n' %latex_output[0]
+fid.write(s)
Index: /production/onslow_2006/make_gauges.py
===================================================================
--- /production/onslow_2006/make_gauges.py	(revision 3158)
+++ /production/onslow_2006/make_gauges.py	(revision 3159)
@@ -6,10 +6,36 @@
 from utilities.polygon import poly_xy
 from Numeric import arange
+from pmesh.create_mesh import convert_points_from_latlon_to_utm
 
 x_bound, y_bound = poly_xy(project.polyAll)
 
+MOST_south = project.south
+MOST_north = project.north
+MOST_east = project.east
+MOST_west = project.west
+p0 = [MOST_south, MOST_west]
+p1 = [MOST_south, MOST_east]
+p2 = [MOST_north, MOST_east]
+p3 = [MOST_north, MOST_west]
+MOSTpoly, zone = convert_points_from_latlon_to_utm([p0, p1, p2, p3])
+
+MOSTymax = 0
+MOSTymin = 7800000.0
+MOSTxmax = 0
+MOSTxmin = 7800000.0
+for i, point in enumerate(MOSTpoly):
+    x = point[0]
+    y = point[1]
+    if y > MOSTymax: MOSTymax = y
+    if y < MOSTymin: MOSTymin = y
+    if x > MOSTxmax: MOSTxmax = x
+    if x < MOSTxmin: MOSTxmin = x
+
+MOSTymax = MOSTymax-3000.0
+print 'MOST clipping: ', MOSTxmin, MOSTxmax, MOSTymin, MOSTymax
 # nominated point in centre region for Onslow
 x2 = 305000.0
 y2 = 7605000.0
+testy = 7625000.0
 
 d0 = project.d0
@@ -21,7 +47,11 @@
 ion()
 fid = open(project.gauge_comparison,'w')
-s = 'Easting,Northing,Name \n'
+s = 'Easting,Northing,Name,Elevation \n'
 fid.write(s)
 count = 0
+miny = 7580000.0
+maxy = 7800000.0
+xplot = []
+yplot = []
 for i, point in enumerate(d):
     x = point[0]
@@ -30,20 +60,32 @@
     c = y2-m*x2
     if m > 0:
-        plotx = arange(240000,340000,1000.0)
+        plotx = arange(MOSTxmin,MOSTxmax,1000.0)
         for j, xpoint in enumerate(plotx):
-            name = 'Point%d' %count
-            count += 1
-            s = '%.2f,%.2f,%s \n' %(xpoint,m*xpoint+c,name)
-            fid.write(s)
+            ypoint = m*xpoint+c
+            if ypoint > testy and ypoint <= d0[1]:
+            #if ypoint >= testy and ypoint <= MOSTymax:
+                if xpoint > MOSTxmin and xpoint < MOSTxmax:
+                    xplot.append(xpoint)
+                    yplot.append(ypoint)
+                    name = 'Point%d' %count
+                    count += 1
+                    s = '%.2f,%.2f,%s,%.2f \n' %(xpoint,ypoint,name,0.0)
+                    fid.write(s)
     else:
-        plotx = arange(240000,340000,5000.0)
+        plotx = arange(MOSTxmin,MOSTxmax,5000.0)
         for j, xpoint in enumerate(plotx):
-            name = 'Point%d' %count
-            count += 1
-            s = '%.2f,%.2f,%s \n' %(xpoint,m*xpoint+c,name)
-            fid.write(s)
-    plot(x_bound, y_bound, plotx,m*plotx+c,'+')
+            ypoint = m*xpoint+c
+            if ypoint > testy and ypoint < MOSTymax: #testy
+                if xpoint > MOSTxmin and xpoint < MOSTxmax:
+                    xplot.append(xpoint)
+                    yplot.append(ypoint)
+                    name = 'Point%d' %count
+                    count += 1
+                    s = '%.2f,%.2f,%s,%.2f \n' %(xpoint,ypoint,name,0.0)
+                    fid.write(s)
 
-axis([240000,340000, 7580000, 7800000])
+    plot(x_bound, y_bound, xplot, yplot,'b+')
+
+axis([240000,340000, miny, maxy])
 savefig('boundarycomparison')
 close('all')
Index: /production/onslow_2006/report/MOST_input_onslow.tex
===================================================================
--- /production/onslow_2006/report/MOST_input_onslow.tex	(revision 3159)
+++ /production/onslow_2006/report/MOST_input_onslow.tex	(revision 3159)
@@ -0,0 +1,8 @@
+\begin{figure}[hbt] 
+ \centerline{ \includegraphics[width=150mm, height=100mm]{../report_figures/boundarycomparison.png}}
+\caption{Point locations used for MOST input for Onslow region.}  
+\label{fig:boundarypoints}
+\end{figure}
+\input{latexoutput_MOST_inputSU-AUclip} 
+ \clearpage 
+ 
Index: /production/onslow_2006/report/computational_setup.tex
===================================================================
--- /production/onslow_2006/report/computational_setup.tex	(revision 3158)
+++ /production/onslow_2006/report/computational_setup.tex	(revision 3159)
@@ -78,16 +78,6 @@
 wave amplitude and speed. 
 
-\begin{figure}[hbt]
+\input{MOST_input_onslow}
 
-  \centerline{ \includegraphics[width=100mm, height=75mm]
-              {../report_figures/boundarycomparison.png}}
 
-  \caption{Point locations used to illustrate form of tsunami wave.}
-  \label{fig:boundarypoints}
-\end{figure}
 
-%\input{latexoutput_MOST}
-
-{\bf run compare\_timeseries.py for some boundary gauges to show
-what the source provides to the boundary for this study.}
-
Index: /production/onslow_2006/report/latexoutput_MOST_inputSU-AUclip.tex
===================================================================
--- /production/onslow_2006/report/latexoutput_MOST_inputSU-AUclip.tex	(revision 3159)
+++ /production/onslow_2006/report/latexoutput_MOST_inputSU-AUclip.tex	(revision 3159)
@@ -0,0 +1,281 @@
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint0stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint0speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point0 gauge location (elevation -24.89m)} 
+ \label{fig:SU-AUclipgaugePoint0} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint1stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint1speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point1 gauge location (elevation -41.48m)} 
+ \label{fig:SU-AUclipgaugePoint1} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint2stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint2speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point2 gauge location (elevation -48.06m)} 
+ \label{fig:SU-AUclipgaugePoint2} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint3stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint3speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point3 gauge location (elevation -129.02m)} 
+ \label{fig:SU-AUclipgaugePoint3} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint4stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint4speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point4 gauge location (elevation -99.47m)} 
+ \label{fig:SU-AUclipgaugePoint4} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint5stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint5speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point5 gauge location (elevation -95.93m)} 
+ \label{fig:SU-AUclipgaugePoint5} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint6stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint6speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point6 gauge location (elevation -72.01m)} 
+ \label{fig:SU-AUclipgaugePoint6} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint7stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint7speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point7 gauge location (elevation -40.61m)} 
+ \label{fig:SU-AUclipgaugePoint7} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint8stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint8speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point8 gauge location (elevation -8.67m)} 
+ \label{fig:SU-AUclipgaugePoint8} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint9stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint9speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point9 gauge location (elevation -853.35m)} 
+ \label{fig:SU-AUclipgaugePoint9} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint10stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint10speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point10 gauge location (elevation -727.11m)} 
+ \label{fig:SU-AUclipgaugePoint10} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint11stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint11speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point11 gauge location (elevation -593.12m)} 
+ \label{fig:SU-AUclipgaugePoint11} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint12stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint12speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point12 gauge location (elevation -498.21m)} 
+ \label{fig:SU-AUclipgaugePoint12} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint13stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint13speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point13 gauge location (elevation -392.81m)} 
+ \label{fig:SU-AUclipgaugePoint13} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint14stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint14speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point14 gauge location (elevation -310.02m)} 
+ \label{fig:SU-AUclipgaugePoint14} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint15stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint15speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point15 gauge location (elevation -249.18m)} 
+ \label{fig:SU-AUclipgaugePoint15} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint16stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint16speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point16 gauge location (elevation -205.11m)} 
+ \label{fig:SU-AUclipgaugePoint16} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint17stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint17speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point17 gauge location (elevation -187.76m)} 
+ \label{fig:SU-AUclipgaugePoint17} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint18stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint18speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point18 gauge location (elevation -132.52m)} 
+ \label{fig:SU-AUclipgaugePoint18} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint19stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint19speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point19 gauge location (elevation -99.30m)} 
+ \label{fig:SU-AUclipgaugePoint19} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint20stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint20speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point20 gauge location (elevation -72.47m)} 
+ \label{fig:SU-AUclipgaugePoint20} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint21stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint21speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point21 gauge location (elevation -50.26m)} 
+ \label{fig:SU-AUclipgaugePoint21} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint22stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint22speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point22 gauge location (elevation -6.72m)} 
+ \label{fig:SU-AUclipgaugePoint22} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint23stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint23speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point23 gauge location (elevation -206.05m)} 
+ \label{fig:SU-AUclipgaugePoint23} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint24stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint24speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point24 gauge location (elevation -200.04m)} 
+ \label{fig:SU-AUclipgaugePoint24} 
+ \end{figure} 
+ 
+\clearpage 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint25stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint25speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point25 gauge location (elevation -166.97m)} 
+ \label{fig:SU-AUclipgaugePoint25} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint26stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint26speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point26 gauge location (elevation -135.36m)} 
+ \label{fig:SU-AUclipgaugePoint26} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint27stageSU-AUclip.png}& 
+\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint27speedSU-AUclip.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and speed at Point27 gauge location (elevation -118.55m)} 
+ \label{fig:SU-AUclipgaugePoint27} 
+ \end{figure} 
+ 