Index: production/onslow_2006/report/anuga.tex
===================================================================
--- production/onslow_2006/report/anuga.tex	(revision 3170)
+++ production/onslow_2006/report/anuga.tex	(revision 3171)
@@ -23,5 +23,5 @@
 Section \ref{sec:tsunamiscenario})
 \item forcing terms (such as wind)
-\item development of numerical requirements
+\item computational requirements relating to the mesh construction
 \end{itemize}
 
Index: production/onslow_2006/report/computational_setup.tex
===================================================================
--- production/onslow_2006/report/computational_setup.tex	(revision 3170)
+++ production/onslow_2006/report/computational_setup.tex	(revision 3171)
@@ -3,6 +3,5 @@
 The cell size is chosen to balance
 computational time and desired resolution in areas of interest,
-particularly in the interface between the on and offshore
-as mentioned in Section \ref{sec:}. 
+particularly in the interface between the on and offshore.
 Figure \ref{fig:onslow_area} illustrates the data extent for the 
 scenario, the study area and where further mesh refinement has been made. 
@@ -40,4 +39,6 @@
 data is a series of survey points which is typically not supplied on a fixed 
 grid which complicates the issue of determining an appropriate cell area. 
+In addition, the data is not necessarily complete, as can be
+seen in Figure \ref{fig:onslow_area}.
 In the deep water modelling such as MOST,
 the minimum model resolution is chosen so that there at
Index: production/onslow_2006/report/damage.tex
===================================================================
--- production/onslow_2006/report/damage.tex	(revision 3170)
+++ production/onslow_2006/report/damage.tex	(revision 3171)
@@ -19,11 +19,4 @@
 housing survey}. 
 
-Once the maximum inundation is calculated for each building, the resultant 
-damage 
-can be determined as a function of its type and location from the 
-coastline, \cite{ken:damage}.
-
-results here
-
 Impact on indigeneous communities are important considerations when determining
 tsunami impact, especially as a number of communities exist in coastal regions.
@@ -33,5 +26,28 @@
 in Figure
 \ref{fig:points}. The population of the Bindibindi community is 140 
-and is situated in a potentially vulnerable location.
+and is situated below the 1.5m AHD contour as seen in Figure \ref{fig:points}
+which indicates it is inundated prior to the tsunami wave arriving.
+At 0m AHD, over 3m of water will inundate parts of the community (Figure 
+\ref{fig:gaugeBindiBindiCommunity}) which indicates significant loss.
+
+Once the maximum inundation is calculated for each building, the resultant 
+damage 
+can be determined as a function of its type and location from the 
+coastline, \cite{ken:damage}. The damage to the residential
+structures in the Onslow community
+is summarised in Table \ref{table:damageoutput}.
+
+\begin{table}
+\label{table:damageoutput}
+\begin{tabular}{l|l|l|l|l|l|l|l|l|l|l|\hline
+& Houses Inundated & Houses Collapsed & Structural Repair Cost
+& Structural Total Value & Contents Losses & Contents Total Value
+& Minor Injuries & Moderate & Serious & Fatal \\ \hline
+1.5m AHD & 90 & 14 & & & & 59 & 17 & 8 & 83 \\ hline
+0m AHD & 54 & 1 & & & & 43 & 11 & 6 & 20 \\ hline
+-1.5m AHD & 0 & 0 & & & & 0 & 0 & 0 & 0 \\ hline
+\end{tabular}
+\end{table}
+
 
 discussion on Mary's outputs
Index: production/onslow_2006/report/interpretation.tex
===================================================================
--- production/onslow_2006/report/interpretation.tex	(revision 3170)
+++ production/onslow_2006/report/interpretation.tex	(revision 3171)
@@ -12,5 +12,5 @@
 water level relative to AHD.
 The graphs show these time series for
-the three cases; 1.5 AHD, 0 AHD and -1.5 AHD so that comparisons can
+the three cases; 1.5m AHD, 0m AHD and -1.5m AHD so that comparisons can
 be made. To ease these comparisons, the graphs are shown on consistent
 scales.
@@ -78,5 +78,5 @@
 sand dunes are approximately 10m which is more than enough to halt
 the largest of the tsunami waves which occurs for the
-1.5 AHD simulation. There is inundation between the sand dunes at high 
+1.5m AHD simulation. There is inundation between the sand dunes at high 
 tide, Figure \ref{fig:HAT_max_inundation}, however, this water 
 penetrated from the north east (via
@@ -89,18 +89,18 @@
 
 The wave penetrates the river east of Onslow with increasingly
-greater inundation between the -1.5 AHD and 1.5 AHD simulations.
+greater inundation between the -1.5m AHD and 1.5m AHD simulations.
 
-As expected, there is greater inundation at 1.5 AHD. The major road
+As expected, there is greater inundation at 1.5m AHD. The major road
 into Onslow, the Onslow Mount Stuart Rd, remains free of inundation for
 all simulations. Beadon Creek Rd which services the wharf in the
 river becomes increasingly inundated as the initial condition
-changes from 0 AHD to 1.5 AHD. Only the
-entry to the wharf on Beadon Creek Rd is sufficiently inundated at -1.5 AHD
-to stop traffic. At 1.5 AHD however, essentially the entire road 
+changes from 0m AHD to 1.5m AHD. Only the
+entry to the wharf on Beadon Creek Rd is sufficiently inundated at -1.5m AHD
+to stop traffic. At 1.5m AHD however, essentially the entire road 
 would be impassable.
 
 There is significant inundation of at
-least 2m on the foreshore of Onslow for 0 AHD and 1.5 AHD.
-The inundation extent increases the initial condition increases above 0 AHD, 
+least 2m on the foreshore of Onslow for 0m AHD and 1.5m AHD.
+The inundation extent increases the initial condition increases above 0m AHD, 
 pushing the edges
 of the majority of the road infrastructure in the Onslow town centre.
Index: production/onslow_2006/report/modelling_methodology.tex
===================================================================
--- production/onslow_2006/report/modelling_methodology.tex	(revision 3170)
+++ production/onslow_2006/report/modelling_methodology.tex	(revision 3171)
@@ -7,5 +7,5 @@
 The maximal wave height at a fixed contour line near the coastline
 (e.g.\ 50m) is then reported as the hazard to communities ashore. 
-Models such as Method of Splitting Tsunamies (MOST) \cite{VT:MOST} and 
+Models such as Method of Splitting Tsunamis (MOST) \cite{VT:MOST} and 
 ``URS model'' \cite{xxx} follow this paradigm.
 
Index: production/onslow_2006/report/references.tex
===================================================================
--- production/onslow_2006/report/references.tex	(revision 3170)
+++ production/onslow_2006/report/references.tex	(revision 3171)
@@ -5,5 +5,5 @@
 
 \bibitem{VT:MOST} Titov, V.V., and F.I. Gonzalez (1997)
-mplementation and testing of the Method of Splitting 
+Implementation and testing of the Method of Splitting 
 Tsunami (MOST) model, NOAA Technical Memorandum ERL PMEL-112.
 