Index: /documentation/user_manual/anuga_user_manual.tex
===================================================================
--- /documentation/user_manual/anuga_user_manual.tex	(revision 3178)
+++ /documentation/user_manual/anuga_user_manual.tex	(revision 3179)
@@ -1163,10 +1163,10 @@
 Module: \module{pmesh.mesh}
 
-A class used to store a representation of a two-dimensional
-triangular mesh. The user may initialise the class by specifying
-lists of segments and/or vertices, using the parameters
-\code{userSegments} and \code{userVertices}, and may also specify
-lists of regions and/or holes, using the parameters \code{regions}
-and \code{holes}.
+A class used to build a mesh outline and generate a two-dimensional
+triangular mesh. The mesh outline is used to describe features on the
+mesh, such as the mesh boundary. Many of this classes methods are used
+to build a mesh outline, such as \code{add\_vertices} and
+\code{add\_region\_from\_polygon}.
+
 \end{classdesc}
 
@@ -1174,12 +1174,36 @@
 \subsection{Key Methods of Class Mesh}
 
-\begin{methoddesc} {add\_region}{}
+
+\begin{methoddesc} {add\_hole}{x,y, geo_reference=None}
+Module: \module{pmesh.mesh},  Class: \class{Mesh}
+
+This method is used to build the mesh outline.  It defines a hole,
+when the boundary of the hole has already been defined, by selecting a
+point within the boundary. 
 
 \end{methoddesc}
 
-\begin{methoddesc} {add\_hole}{}
-
+
+\begin{methoddesc}  {add\_hole\_from\_polygon}{self, polygon, tags=None,
+    geo_reference=None}
+Module: \module{pmesh.mesh},  Class: \class{Mesh}
+
+This method is used to add a `hole' within a region ---that is, to
+define a interior region where the triangular mesh will not be
+generated---to a \class{Mesh} instance. The region boundary is described by
+the polygon passed in.  Additionally, the user specifies a list of
+boundary tags, one for each edge of the bounding polygon.
 \end{methoddesc}
 
+
+\begin{methoddesc} {add\_region}{x,y, geo_reference=None}
+Module: \module{pmesh.mesh},  Class: \class{Mesh}
+
+This method is used to build the mesh outline.  It defines a region,
+when the boundary of the region has already been defined, by selecting
+a point within the boundary.  A region instance is returned.  This can
+be used to set the resolution.
+
+\end{methoddesc}
 
 \begin{methoddesc}  {add\_region\_from\_polygon}{self, polygon, tags=None,
@@ -1187,6 +1211,9 @@
 Module: \module{pmesh.mesh},  Class: \class{Mesh}
 
-This method is used to add a region to a \class{Mesh} instance.  The
-region is described by the input \code{polygon}.  Additionally, the
+This method is used to build the mesh outline.  It adds a region to a
+\class{Mesh} instance.  Regions are commonly used to describe an area
+with an increased density of triangles, by setting
+\code{max_triangle_area}.  The
+region boundary is described by the input \code{polygon}.  Additionally, the
 user specifies a list of boundary tags, one for each edge of the
 bounding polygon.
@@ -1195,14 +1222,21 @@
 
 
-\begin{methoddesc}  {add\_hole\_from\_polygon}{self, polygon, tags=None,
-    geo_reference=None}
+
+
+
+\begin{methoddesc} {add\_vertices}{point_data}
+
+Add user vertices. The point_data can be a list of (x,y) values, a numeric
+array or a geospatial_data instance.
+	
+\end{methoddesc}
+
+\begin{methoddesc}  {export\_mesh_file}{self,ofile}
 Module: \module{pmesh.mesh},  Class: \class{Mesh}
 
-% Translate following into layman's language
-This method is used to add a `hole' within a region ---that is, to
-define a interior region where the triangular mesh will not be
-generated---to a \class{Mesh} instance. The region is described by
-the polygon passed in.  Additionally, the user specifies a list of
-boundary tags, one for each edge of the bounding polygon.
+This method is used to save the mesh to a file. \code{ofile} is the
+name of the mesh file to be written, including the extension.  Use
+the extension \code{.msh} for the file to be in NetCDF format and
+\code{.tsh} for the file to be ASCII format.
 \end{methoddesc}
 
@@ -1213,28 +1247,17 @@
 Module: \module{pmesh.mesh},  Class: \class{Mesh}
 
-% Translate following into layman's language
 This method is used to generate the triangular mesh.  The  maximal
-area of any triangle in the mesh can be specified, along with the
+area of any triangle in the mesh can be specified, which is used to
+control the triangle density, along with the
 minimum angle in any triangle.
 \end{methoddesc}
 
 
-\begin{methoddesc}  {export\_mesh_file}{self,ofile}
-Module: \module{pmesh.mesh},  Class: \class{Mesh}
-
-% Translate following into layman's language
-This method is used to save the mesh to a file. \code{ofile} is the
-name of the mesh file to be written, including the extension.  Use
-the extension \code{.msh} for the file to be in NetCDF format and
-\code{.tsh} for the file to be ASCII format.
-\end{methoddesc}
-
 
 \begin{methoddesc}  {import_ungenerate_file}{self,ofile, tag=None}
 Module: \module{pmesh.mesh},  Class: \class{Mesh}
 
-% Translate following into layman's language
 This method is used to import a polygon file in the ungenerate
-format, which is used by arcGIS. The polygons are converted to
+format, which is used by arcGIS. The polygons from the file are converted to
 vertices and segments. \code{ofile} is the name of the polygon file.
 \code{tag} is the tag given to all the polygon's segments.