Index: /production/onslow_2006/make_report.py
===================================================================
--- /production/onslow_2006/make_report.py	(revision 3180)
+++ /production/onslow_2006/make_report.py	(revision 3181)
@@ -92,13 +92,14 @@
     swwfiles[swwfile] = label_id
 
-texname = sww2timeseries(swwfiles,
-                         project.gauge_filename,
-                         production_dirs,
-                         report = True,
-                         plot_quantity = ['stage', 'speed'],
-                         time_min = None,
-                         time_max = None,
-                         title_on = False,
-                         verbose = True)
+texname, elev_output, = sww2timeseries(swwfiles,
+                                       project.gauge_filename,
+                                       production_dirs,
+                                       report = True,
+                                       reportname = 'latexoutput',
+                                       plot_quantity = ['stage', 'speed'],
+                                       time_min = None,
+                                       time_max = None,
+                                       title_on = False,
+                                       verbose = True)
 
 latex_output.append(texname)
Index: oduction/onslow_2006/report/MOST_input_onslow.tex
===================================================================
--- /production/onslow_2006/report/MOST_input_onslow.tex	(revision 3180)
+++ 	(revision )
@@ -1,8 +1,0 @@
-\begin{figure}[hbt] 
- \centerline{ \includegraphics[width=150mm, height=100mm]{../report_figures/boundarycomparison.png}}
-\caption{Point locations used for MOST input for Onslow region.}  
-\label{fig:boundarypoints}
-\end{figure}
-\input{latexoutput_MOST_inputSU-AUclip} 
- \clearpage 
- 
Index: /production/onslow_2006/report/computational_setup.tex
===================================================================
--- /production/onslow_2006/report/computational_setup.tex	(revision 3180)
+++ /production/onslow_2006/report/computational_setup.tex	(revision 3181)
@@ -91,5 +91,4 @@
 of water level and speed. 
 
-\input{MOST_input_onslow}
 
 
Index: oduction/onslow_2006/report/latexoutput_MOST_inputSU-AUclip.tex
===================================================================
--- /production/onslow_2006/report/latexoutput_MOST_inputSU-AUclip.tex	(revision 3180)
+++ 	(revision )
@@ -1,281 +1,0 @@
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint0stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint0speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point0 gauge location (elevation -24.89m)} 
- \label{fig:SU-AUclipgaugePoint0} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint1stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint1speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point1 gauge location (elevation -41.48m)} 
- \label{fig:SU-AUclipgaugePoint1} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint2stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint2speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point2 gauge location (elevation -48.06m)} 
- \label{fig:SU-AUclipgaugePoint2} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint3stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint3speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point3 gauge location (elevation -129.02m)} 
- \label{fig:SU-AUclipgaugePoint3} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint4stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint4speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point4 gauge location (elevation -99.47m)} 
- \label{fig:SU-AUclipgaugePoint4} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint5stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint5speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point5 gauge location (elevation -95.93m)} 
- \label{fig:SU-AUclipgaugePoint5} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint6stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint6speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point6 gauge location (elevation -72.01m)} 
- \label{fig:SU-AUclipgaugePoint6} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint7stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint7speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point7 gauge location (elevation -40.61m)} 
- \label{fig:SU-AUclipgaugePoint7} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint8stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint8speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point8 gauge location (elevation -8.67m)} 
- \label{fig:SU-AUclipgaugePoint8} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint9stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint9speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point9 gauge location (elevation -853.35m)} 
- \label{fig:SU-AUclipgaugePoint9} 
- \end{figure} 
- \clearpage
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint10stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint10speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point10 gauge location (elevation -727.11m)} 
- \label{fig:SU-AUclipgaugePoint10} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint11stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint11speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point11 gauge location (elevation -593.12m)} 
- \label{fig:SU-AUclipgaugePoint11} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint12stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint12speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point12 gauge location (elevation -498.21m)} 
- \label{fig:SU-AUclipgaugePoint12} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint13stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint13speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point13 gauge location (elevation -392.81m)} 
- \label{fig:SU-AUclipgaugePoint13} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint14stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint14speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point14 gauge location (elevation -310.02m)} 
- \label{fig:SU-AUclipgaugePoint14} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint15stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint15speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point15 gauge location (elevation -249.18m)} 
- \label{fig:SU-AUclipgaugePoint15} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint16stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint16speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point16 gauge location (elevation -205.11m)} 
- \label{fig:SU-AUclipgaugePoint16} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint17stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint17speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point17 gauge location (elevation -187.76m)} 
- \label{fig:SU-AUclipgaugePoint17} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint18stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint18speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point18 gauge location (elevation -132.52m)} 
- \label{fig:SU-AUclipgaugePoint18} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint19stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint19speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point19 gauge location (elevation -99.30m)} 
- \label{fig:SU-AUclipgaugePoint19} 
- \end{figure} 
-  \clearpage
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint20stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint20speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point20 gauge location (elevation -72.47m)} 
- \label{fig:SU-AUclipgaugePoint20} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint21stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint21speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point21 gauge location (elevation -50.26m)} 
- \label{fig:SU-AUclipgaugePoint21} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint22stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint22speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point22 gauge location (elevation -6.72m)} 
- \label{fig:SU-AUclipgaugePoint22} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint23stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint23speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point23 gauge location (elevation -206.05m)} 
- \label{fig:SU-AUclipgaugePoint23} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint24stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint24speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point24 gauge location (elevation -200.04m)} 
- \label{fig:SU-AUclipgaugePoint24} 
- \end{figure} 
- 
-\clearpage 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint25stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint25speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point25 gauge location (elevation -166.97m)} 
- \label{fig:SU-AUclipgaugePoint25} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint26stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint26speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point26 gauge location (elevation -135.36m)} 
- \label{fig:SU-AUclipgaugePoint26} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint27stageSU-AUclip.png}& 
-\includegraphics[width=0.49\linewidth, height=50mm]{../report_figures/gaugePoint27speedSU-AUclip.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and speed at Point27 gauge location (elevation -118.55m)} 
- \label{fig:SU-AUclipgaugePoint27} 
- \end{figure} 
- 
Index: /production/onslow_2006/report/onslow_2006_report.tex
===================================================================
--- /production/onslow_2006/report/onslow_2006_report.tex	(revision 3180)
+++ /production/onslow_2006/report/onslow_2006_report.tex	(revision 3181)
@@ -6,4 +6,5 @@
 % * an introduction must be written in introduction.tex; a basic outline and
 %   some of the core inputs are already in place
+% * outline of the modelling methodology provided in modelling_methodology.tex
 % * the tsunami-genic event should be discussed in tsunami_scenario.tex
 % * an computational_setup.tex file needs to be written for the particular scenario
@@ -16,5 +17,5 @@
 \documentclass{article}
 
-\usepackage{times} % or {zefonts}
+\usepackage{ae} % or {zefonts}
 \usepackage[T1]{fontenc}
 \usepackage[ansinew]{inputenc}
@@ -49,15 +50,15 @@
   \section{Introduction}
     \label{sec:intro}
-    \input{introduction}
-   
-  \section{Modelling methodology}
+  \input{introduction}
+
+   \section{Modelling methodology}
     \label{sec:methodology}
-    \input{modelling_methodology}  
-   
+    \input{modelling_methodology}
+    
   \section{Tsunami scenarios}
     \label{sec:tsunamiscenario}
     \input{tsunami_scenario}
-  
-  \section{Inundation model}
+
+   \section{Inundation model}
     \label{sec:anuga}
     \input{anuga}
@@ -117,5 +118,5 @@
      \input{summary}
      
-   %\section{References}
+   \section{References}
     \input{references}
     