Index: /inundation/parallel/build_commun.py
===================================================================
--- /inundation/parallel/build_commun.py	(revision 3183)
+++ /inundation/parallel/build_commun.py	(revision 3184)
@@ -27,7 +27,8 @@
     pass
 
-
 import sys
-from pypar_dist import pypar
+
+#from pypar_dist import pypar
+import pypar
 
 from build_local import build_local_mesh
Index: /inundation/parallel/documentation/code/RunParallelAdvection.py
===================================================================
--- /inundation/parallel/documentation/code/RunParallelAdvection.py	(revision 3183)
+++ /inundation/parallel/documentation/code/RunParallelAdvection.py	(revision 3184)
@@ -25,10 +25,10 @@
 #  Mesh partition routines
 
-from parallel_meshes import parallel_rectangle
+from parallel.parallel_meshes import parallel_rectangle
 
 # Parallel Domain
  
-from parallel_advection import Parallel_Domain
-from parallel_advection import Transmissive_boundary
+from parallel.parallel_advection import Parallel_Domain
+from parallel.parallel_advection import Transmissive_boundary
 
 ############################
@@ -117,2 +117,4 @@
     print 'Reduction Communication time %.2f seconds'\
           %domain.communication_reduce_time
+
+
Index: /inundation/parallel/documentation/code/RunParallelMerimbulaMetis.py
===================================================================
--- /inundation/parallel/documentation/code/RunParallelMerimbulaMetis.py	(revision 3183)
+++ /inundation/parallel/documentation/code/RunParallelMerimbulaMetis.py	(revision 3184)
@@ -40,16 +40,16 @@
 # pmesh
 
-from pmesh2domain import pmesh_to_domain_instance
-from advection import Domain as Advection_Domain
-from parallel_advection import Parallel_Domain
+from pyvolution.pmesh2domain import pmesh_to_domain_instance
+from pyvolution.advection import Domain as Advection_Domain
+from parallel.parallel_advection import Parallel_Domain
 
-from generic_boundary_conditions import Transmissive_boundary
+from pyvolution.generic_boundary_conditions import Transmissive_boundary
 
 # Mesh partition routines
 
-from pmesh_divide  import pmesh_divide_metis
-from build_submesh import build_submesh
-from build_local   import build_local_mesh
-from build_commun  import send_submesh, rec_submesh, extract_hostmesh
+from parallel.pmesh_divide  import pmesh_divide_metis
+from parallel.build_submesh import build_submesh
+from parallel.build_local   import build_local_mesh
+from parallel.build_commun  import send_submesh, rec_submesh, extract_hostmesh
 
 
@@ -88,5 +88,5 @@
     # Read in the test files
 
-    filename = 'merimbula_10785.tsh'
+    filename = 'parallel/merimbula_10785.tsh'
 
     mesh_full = pmesh_to_domain_instance(filename, Advection_Domain)
Index: /inundation/parallel/documentation/results.tex
===================================================================
--- /inundation/parallel/documentation/results.tex	(revision 3183)
+++ /inundation/parallel/documentation/results.tex	(revision 3184)
@@ -78,3 +78,33 @@
 
 
-Another way of measuring the performance of the code on a parallel machine is to increase the problem size as the number of processors are increased so that the number of triangles per processor remains roughly the same.  We have node carried out measurements of this kind as we usually have static grids and it is not possible to increase the number of triangles.  
+Another way of measuring the performance of the code on a parallel machine is
+to increase the problem size as the number of processors are increased so that
+the number of triangles per processor remains roughly the same.  We have node
+carried out measurements of this kind as we usually have static grids and it
+is not possible to increase the number of triangles.
+  
+\section{Advection, Merimbula Mesh}
+
+We now look at another advection example, except this time the mesh comes from
+the Merimbula test problem. Inother words, we ran the code given in Section
+\ref{subsec:codeRPMM}, except the final time was reduced to 10000
+(\code{\label{subsec:codeRPMM}). The results are given in Table \ref{tbl:rpm}.
+These are good efficiency results, especially considering the structure of the
+Merimbula mesh. Note that since we are solving an advection problem the amount
+of calculation done on each triangle is relatively low, when we more to other
+problems that involve more calculations we would expect the computation to
+communication ratio to increase and thus get an increase in efficiency.
+
+\begin{table} 
+\caption{Parallel Efficiency Results for the Advection Problem on the
+  Merimbula Mesh {\tt N} = 160, {\tt M} = 160.\label{tbl:rpm}}
+\begin{center}
+\begin{tabular}{|c|c c|}\hline
+$n$ & $T_n$ (sec) & $E_n (\%)$ \\\hline
+1 &145.17 & \\
+2 &77.52 & 94 \\
+4 & 41.24 & 88 \\
+8 & 22.96 & 79 \\\hline
+\end{tabular}
+\end{center}
+\end{table}
Index: /inundation/parallel/parallel_advection.py
===================================================================
--- /inundation/parallel/parallel_advection.py	(revision 3183)
+++ /inundation/parallel/parallel_advection.py	(revision 3184)
@@ -67,6 +67,10 @@
     def update_timestep(self, yieldstep, finaltime):
 
-        # Calculate local timestep
-        Domain.update_timestep(self, yieldstep, finaltime)
+        #LINDA:
+        # moved the calculation so that it is done after timestep
+        # has been broadcast
+        
+#        # Calculate local timestep
+#        Domain.update_timestep(self, yieldstep, finaltime)
 
         import time
@@ -78,12 +82,17 @@
         ltimestep[0] = self.timestep
         gtimestep = zeros( 1, Float) # Buffer for results
-
+        
         pypar.raw_reduce(ltimestep, gtimestep, pypar.MIN, 0)
         pypar.broadcast(gtimestep,0)
 
         self.timestep = gtimestep[0]
-
+        
         self.communication_reduce_time += time.time()-t0
 
+        # LINDA:
+        # Now update time stats
+        
+        # Calculate local timestep
+        Domain.update_timestep(self, yieldstep, finaltime)
 
     def update_ghosts(self):
Index: /inundation/parallel/run_parallel_advection_prof.py
===================================================================
--- /inundation/parallel/run_parallel_advection_prof.py	(revision 3183)
+++ /inundation/parallel/run_parallel_advection_prof.py	(revision 3184)
@@ -55,6 +55,6 @@
 processor_name = pypar.Get_processor_name()
 
-N = 320
-M = 320
+N = 80
+M = 80
 
 #######################
@@ -110,15 +110,8 @@
 import hotshot
 profiler = hotshot.Profile("hotshot." + str(numprocs) + "." + str(myid) + ".prof")
-s = '''for t in domain.evolve(yieldstep = 0.1, finaltime = 0.2):
+s = '''for t in domain.evolve(yieldstep = 0.1, finaltime = 2.0):
   if myid == 0:
     domain.write_time()
 '''
-#PUT BACK
-#import hotshot
-#profiler = hotshot.Profile("hotshot." + str(numprocs) + "." + str(myid) + ".prof")
-#s = '''for t in domain.evolve(yieldstep = 0.1, finaltime = 10):
-#  if myid == 0:
-#    domain.write_time()
-#'''
     
 